<!DOCTYPE html>
<html lang="zh-CN">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title><?php echo $vars['title']; ?></title>
    <link rel="stylesheet" href="assets/css/style.css">
    <script src="assets/js/script.js" defer></script>
</head>
<body>
    <header class="header">
        <div class="container">
            <div class="header-content">
                <div class="logo">网站安装向导</div>
            </div>
        </div>
    </header>
    
    <main class="main">
        <div class="container">
            <div class="steps">
                <?php foreach ($vars['steps'] as $key => $name): ?>
                    <?php 
                    $stepClass = '';
                    if ($key === $vars['current_step']) {
                        $stepClass = 'active';
                    } elseif (array_search($key, array_keys($vars['steps'])) < array_search($vars['current_step'], array_keys($vars['steps']))) {
                        $stepClass = 'completed';
                    }
                    ?>
                    <div class="step <?php echo $stepClass; ?>"><?php echo $name; ?></div>
                <?php endforeach; ?>
            </div>
        </div>
    </main>
</body>
</html> 