<?php
require_once 'config_code.php';

// 处理配置添加
if ($_SERVER['REQUEST_METHOD'] === 'POST') {
    $cn_name = $_POST['cn_name'] ?? '';
    $name = $_POST['name'] ?? '';
    $content = $_POST['content'] ?? '';
    $sort_order = intval($_POST['sort_order'] ?? 0);

    try {
        $db = getDbConnection();
        $query = "INSERT INTO config (cn_name, name, content, sort_order) VALUES (:cn_name, :name, :content, :sort_order)";
        $stmt = $db->prepare($query);
        $result = $stmt->execute([
            'cn_name' => $cn_name,
            'name' => $name,
            'content' => $content,
            'sort_order' => $sort_order
        ]);

        if ($result) {
            header('Location: config_list.php?success=1');
            exit;
        } else {
            $error = '添加失败';
        }
    } catch (PDOException $e) {
        $error = '系统错误：' . $e->getMessage();
    }
}
