<?php
header('Content-Type: text/plain; charset=utf-8');
function chinese_to_pinyin($string) {
    if (function_exists('pinyin_convert')) {
        $pinyin = pinyin_convert($string);
        // 转换为小写并替换非字母数字为连字符
        $pinyin = strtolower($pinyin);
        $pinyin = preg_replace('/[^a-z0-9]+/', '-', $pinyin);
        $pinyin = trim($pinyin, '-');
        return $pinyin;
    }
    // 如果扩展未安装，返回原字符串
    return $string;
}
if ($_SERVER['REQUEST_METHOD'] === 'POST' && isset($_POST['text'])) {
    $text = $_POST['text'];
    echo chinese_to_pinyin($text);
} else {
    http_response_code(400);
    echo 'Invalid request';
} 