/**
 * Order Detail page JavaScript
 */
document.addEventListener('DOMContentLoaded', function() {
  // 复制功能
  document.querySelectorAll('.copy-btn').forEach(button => {
    button.addEventListener('click', function() {
      const textToCopy = this.dataset.copy;
      const textarea = document.createElement('textarea');
      textarea.value = textToCopy;
      textarea.style.position = 'fixed';
      document.body.appendChild(textarea);
      textarea.select();
      document.execCommand('copy');
      document.body.removeChild(textarea);

      // 显示复制成功提示
      this.innerHTML = '<i class="fas fa-check"></i>';
      setTimeout(() => {
        this.innerHTML = '<i class="fas fa-copy"></i>';
      }, 1500);

      // 添加视觉反馈
      const parentValue = this.closest('.detail-value');
      parentValue.style.borderColor = '#27ae60';

      setTimeout(() => {
        parentValue.style.borderColor = '';
      }, 1500);
    });
  });
});
