<!DOCTYPE html>
<html lang="zh-CN">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>添加供应商</title>
        <link rel="stylesheet" href="public/css/style.css">
    </head>
    <body>
        <?php include 'public/header.php'; ?>
        <div class="sidebar">
            <?php include 'public/letf.php'; ?>
        </div>
        <div class="main-content">

            <div class="form-container">
                <form action="supplier_add_process.php" method="POST">
                    <div class="form-group">
                        <label for="name">供应商名称</label>
                        <input type="text" id="name" name="name" required>
                    </div>
                    <div class="form-group">
                        <label for="account">登录账号</label>
                        <input type="text" id="account" name="account" required>
                    </div>
                    <div class="form-group">
                        <label for="password">登录密码</label>
                        <input type="text" id="password" name="password" required>
                    </div>
                    <div class="form-group">
                        <label for="website">网站</label>
                        <input type="url" id="website" name="website">
                    </div>
                    <div class="form-group">
                        <label for="status">状态</label>
                        <select id="status" name="status">
                            <option value="1">启用</option>
                            <option value="0">禁用</option>
                        </select>
                    </div>
                    <div class="form-buttons">
                        <button type="submit" class="btn btn-primary">保存</button>
                        <button type="button" class="btn" onclick="history.back()">返回</button>
                    </div>
                </form>
            </div>
        </div>
    </body>
</html>
