<?php
// 引入配置文件
include __DIR__ . '/../public/config.php';

// 定义常量，表示这是视图文件包含逻辑文件
define('INCLUDED_FROM_VIEW', true);

// 引入逻辑处理文件
require_once __DIR__ . '/product_detail_logic.php';

// 获取产品ID
$product_id = isset($_GET['id']) ? intval($_GET['id']) : 1;

// 处理产品详情
$result = processProductDetail($product_id);

// 如果处理失败，重定向到产品列表页
if (!$result['success']) {
    header("Location: " . $result['redirect']);
    exit;
}

// 提取处理结果中的变量
$product = $result['product'];
$productCode = $result['productCode'];
$locationText = $result['locationText'];
$lineName = $result['lineName'];
$tags = $result['tags'];
$prices = $result['prices'];
$regionData = $result['regionData'];
$networkTestData = $result['networkTestData'];
$ispData = $result['ispData'];
$features = $result['features'];
$faqData = $result['faqData'];
$reviews = $result['reviews'];
$recommendedProducts = $result['recommendedProducts'];
$seoMetadata = $result['seoMetadata'];
$defaultDescription = $result['defaultDescription'];
$serviceGuarantees = $result['serviceGuarantees'];

// 提取区域数据中的变量，以便模板中使用
extract($regionData);
?>
