<!DOCTYPE html>
<html lang="zh-CN">
    <?php include 'public/config.php'; ?>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>高防物理服务器 - 500Gbps DDoS防御解决方案 | 游戏金融业务安全保障</title>
        <meta name="keywords" content="高防物理服务器,DDoS防御服务器,游戏服务器防护,金融网站防护,100G高防服务器,300G防御服务器,高防独立服务器,香港高防服务器,美国高防服务器,防CC攻击服务器">
        <meta name="description" content="提供高达500Gbps DDoS防御能力的高防物理服务器，支持香港、美国多地区部署，抵御各类网络攻击。独享物理资源，99.99%服务可用性，适合游戏、金融、电商等高风险业务，提供7×24小时专业技术支持和实时攻击监控。">
        <!-- 加载字体图标库 -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
        <link href="/public/css/style.css" rel="stylesheet">
        <link href="/public/css/breadcrumb.css" rel="stylesheet">
        <link href="/public/css/high_defense_server.css" rel="stylesheet">
    </head>
    <body>
        <!-- 顶部导航 -->
        <?php include 'public/header.php'; ?>
        <!-- Banner 区域 -->
        <?php include 'public/banner.php'; ?>
        <!-- 主内容区 -->
        <div class="main-content">
            <div class="product-wrapper">
                <!-- 面包屑导航 -->
                <div class="container">
                    <div class="breadcrumb">
                        <a href="/">首页</a>
                        <i class="fas fa-angle-right"></i>
                        <a href="/product">产品服务</a>
                        <i class="fas fa-angle-right"></i>
                        <span>高防物理服务器</span>
                    </div>
                </div>
                <!-- 页面标题区域 -->
                <div class="product-title-section">
                    <div class="container">
                        <h1>高防物理服务器</h1>
                        <p>专业高防护性能物理服务器，有效抵御各类DDoS攻击，保障业务稳定运行</p>
                    </div>
                </div>
                <!-- 高防物理服务器优势 -->
                <section class="advantages-section">
                    <div class="container">
                        <div class="section-header">
                            <h2>高防物理服务器优势</h2>
                            <div class="title-underline">
                                <span class="line-orange"></span>
                                <span class="line-green"></span>
                            </div>
                            <p>稳定高效的硬件性能，强大的流量清洗能力，为您的业务保驾护航</p>
                        </div>
                        <div class="advantage-grid">
                            <div class="advantage-card">
                                <div class="advantage-icon">
                                    <i class="fas fa-shield-alt"></i>
                                </div>
                                <div class="advantage-content">
                                    <h3>高防护能力</h3>
                                    <p>支持高达400Gbps的DDoS防护能力，有效抵御各类网络攻击，保障业务稳定运行。</p>
                                </div>
                            </div>
                            <div class="advantage-card">
                                <div class="advantage-icon">
                                    <i class="fas fa-server"></i>
                                </div>
                                <div class="advantage-content">
                                    <h3>独享硬件资源</h3>
                                    <p>独立物理服务器，CPU、内存、硬盘等硬件资源完全独享，性能更稳定可靠。</p>
                                </div>
                            </div>
                            <div class="advantage-card">
                                <div class="advantage-icon">
                                    <i class="fas fa-tachometer-alt"></i>
                                </div>
                                <div class="advantage-content">
                                    <h3>高速网络连接</h3>
                                    <p>采用多线BGP网络，全球加速，低延迟高速连接，提供流畅的网络体验。</p>
                                </div>
                            </div>
                            <div class="advantage-card">
                                <div class="advantage-icon">
                                    <i class="fas fa-headset"></i>
                                </div>
                                <div class="advantage-content">
                                    <h3>全天候技术支持</h3>
                                    <p>提供7x24小时技术支持服务，专业技术团队随时解决您的问题，确保服务稳定运行。</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
                <!-- 香港高防物理服务器 -->
                <section class="product-section">
                    <div class="container">
                        <div class="section-header">
                            <h2>香港高防物理服务器</h2>
                            <div class="title-underline">
                                <span class="line-orange"></span>
                                <span class="line-green"></span>
                            </div>
                            <p>香港数据中心，亚太地区低延迟访问，适合面向中国及东南亚用户的业务</p>
                        </div>
                        <div class="product-cards four-column">
                            <div class="product-card">
                                <div class="product-header">
                                    <h3>入门型</h3>
                                    <div class="product-location">
                                        <i class="fas fa-map-marker-alt"></i> 香港数据中心
                                    </div>
                                </div>
                                <div class="product-specs">
                                    <div class="spec-item">
                                        <div class="spec-label">CPU</div>
                                        <div class="spec-value">Intel 4核</div>
                                    </div>
                                    <div class="spec-item">
                                        <div class="spec-label">内存</div>
                                        <div class="spec-value">8GB</div>
                                    </div>
                                    <div class="spec-item">
                                        <div class="spec-label">硬盘</div>
                                        <div class="spec-value">120GB SSD</div>
                                    </div>
                                    <div class="spec-item">
                                        <div class="spec-label">带宽</div>
                                        <div class="spec-value">10Mbps</div>
                                    </div>
                                    <div class="spec-item">
                                        <div class="spec-label">防护峰值</div>
                                        <div class="spec-value">100Gbps</div>
                                    </div>
                                </div>
                                <div class="product-footer">
                                    <div class="product-price">
                                        <div class="price-value">¥1499</div>
                                        <div class="price-period">/月</div>
                                    </div>
                                    <a href="/cart.html" class="btn btn-primary">立即购买</a>
                                </div>
                            </div>
                            <div class="product-card">
                                <div class="product-header">
                                    <h3>标准型</h3>
                                    <div class="product-location">
                                        <i class="fas fa-map-marker-alt"></i> 香港数据中心
                                    </div>
                                </div>
                                <div class="product-specs">
                                    <div class="spec-item">
                                        <div class="spec-label">CPU</div>
                                        <div class="spec-value">Intel 8核</div>
                                    </div>
                                    <div class="spec-item">
                                        <div class="spec-label">内存</div>
                                        <div class="spec-value">16GB</div>
                                    </div>
                                    <div class="spec-item">
                                        <div class="spec-label">硬盘</div>
                                        <div class="spec-value">240GB SSD</div>
                                    </div>
                                    <div class="spec-item">
                                        <div class="spec-label">带宽</div>
                                        <div class="spec-value">20Mbps</div>
                                    </div>
                                    <div class="spec-item">
                                        <div class="spec-label">防护峰值</div>
                                        <div class="spec-value">200Gbps</div>
                                    </div>
                                </div>
                                <div class="product-footer">
                                    <div class="product-price">
                                        <div class="price-value">¥2299</div>
                                        <div class="price-period">/月</div>
                                    </div>
                                    <a href="/cart.html" class="btn btn-primary">立即购买</a>
                                </div>
                            </div>
                            <div class="product-card featured">
                                <div class="product-badge">推荐</div>
                                <div class="product-header">
                                    <h3>企业型</h3>
                                    <div class="product-location">
                                        <i class="fas fa-map-marker-alt"></i> 香港数据中心
                                    </div>
                                </div>
                                <div class="product-specs">
                                    <div class="spec-item">
                                        <div class="spec-label">CPU</div>
                                        <div class="spec-value">Intel 12核</div>
                                    </div>
                                    <div class="spec-item">
                                        <div class="spec-label">内存</div>
                                        <div class="spec-value">32GB</div>
                                    </div>
                                    <div class="spec-item">
                                        <div class="spec-label">硬盘</div>
                                        <div class="spec-value">480GB SSD</div>
                                    </div>
                                    <div class="spec-item">
                                        <div class="spec-label">带宽</div>
                                        <div class="spec-value">30Mbps</div>
                                    </div>
                                    <div class="spec-item">
                                        <div class="spec-label">防护峰值</div>
                                        <div class="spec-value">300Gbps</div>
                                    </div>
                                </div>
                                <div class="product-footer">
                                    <div class="product-price">
                                        <div class="price-value">¥3599</div>
                                        <div class="price-period">/月</div>
                                    </div>
                                    <a href="/cart.html" class="btn btn-primary">立即购买</a>
                                </div>
                            </div>
                            <div class="product-card">
                                <div class="product-header">
                                    <h3>高级定制型</h3>
                                    <div class="product-location">
                                        <i class="fas fa-map-marker-alt"></i> 香港数据中心
                                    </div>
                                </div>
                                <div class="product-specs">
                                    <div class="spec-item">
                                        <div class="spec-label">CPU</div>
                                        <div class="spec-value">Intel 16核</div>
                                    </div>
                                    <div class="spec-item">
                                        <div class="spec-label">内存</div>
                                        <div class="spec-value">64GB</div>
                                    </div>
                                    <div class="spec-item">
                                        <div class="spec-label">硬盘</div>
                                        <div class="spec-value">2x480GB SSD RAID</div>
                                    </div>
                                    <div class="spec-item">
                                        <div class="spec-label">带宽</div>
                                        <div class="spec-value">50Mbps</div>
                                    </div>
                                    <div class="spec-item">
                                        <div class="spec-label">防护峰值</div>
                                        <div class="spec-value">400Gbps</div>
                                    </div>
                                </div>
                                <div class="product-footer">
                                    <div class="product-price">
                                        <div class="price-value">¥4999</div>
                                        <div class="price-period">/月</div>
                                    </div>
                                    <a href="/cart.html" class="btn btn-primary">立即购买</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
                <!-- 美国高防物理服务器 -->
                <section class="product-section us-section">
                    <div class="container">
                        <div class="section-header">
                            <h2>美国高防物理服务器</h2>
                            <div class="title-underline">
                                <span class="line-orange"></span>
                                <span class="line-green"></span>
                            </div>
                            <p>美国数据中心，适合面向国际市场的业务，高性能高防护</p>
                        </div>
                        <div class="product-cards four-column">
                            <div class="product-card">
                                <div class="product-header">
                                    <h3>入门型</h3>
                                    <div class="product-location">
                                        <i class="fas fa-map-marker-alt"></i> 美国数据中心
                                    </div>
                                </div>
                                <div class="product-specs">
                                    <div class="spec-item">
                                        <div class="spec-label">CPU</div>
                                        <div class="spec-value">Intel 4核</div>
                                    </div>
                                    <div class="spec-item">
                                        <div class="spec-label">内存</div>
                                        <div class="spec-value">8GB</div>
                                    </div>
                                    <div class="spec-item">
                                        <div class="spec-label">硬盘</div>
                                        <div class="spec-value">120GB SSD</div>
                                    </div>
                                    <div class="spec-item">
                                        <div class="spec-label">带宽</div>
                                        <div class="spec-value">10Mbps</div>
                                    </div>
                                    <div class="spec-item">
                                        <div class="spec-label">防护峰值</div>
                                        <div class="spec-value">100Gbps</div>
                                    </div>
                                </div>
                                <div class="product-footer">
                                    <div class="product-price">
                                        <div class="price-value">¥1299</div>
                                        <div class="price-period">/月</div>
                                    </div>
                                    <a href="/cart.html" class="btn btn-primary">立即购买</a>
                                </div>
                            </div>
                            <div class="product-card">
                                <div class="product-header">
                                    <h3>标准型</h3>
                                    <div class="product-location">
                                        <i class="fas fa-map-marker-alt"></i> 美国数据中心
                                    </div>
                                </div>
                                <div class="product-specs">
                                    <div class="spec-item">
                                        <div class="spec-label">CPU</div>
                                        <div class="spec-value">Intel 8核</div>
                                    </div>
                                    <div class="spec-item">
                                        <div class="spec-label">内存</div>
                                        <div class="spec-value">16GB</div>
                                    </div>
                                    <div class="spec-item">
                                        <div class="spec-label">硬盘</div>
                                        <div class="spec-value">240GB SSD</div>
                                    </div>
                                    <div class="spec-item">
                                        <div class="spec-label">带宽</div>
                                        <div class="spec-value">20Mbps</div>
                                    </div>
                                    <div class="spec-item">
                                        <div class="spec-label">防护峰值</div>
                                        <div class="spec-value">200Gbps</div>
                                    </div>
                                </div>
                                <div class="product-footer">
                                    <div class="product-price">
                                        <div class="price-value">¥1999</div>
                                        <div class="price-period">/月</div>
                                    </div>
                                    <a href="/cart.html" class="btn btn-primary">立即购买</a>
                                </div>
                            </div>
                            <div class="product-card featured">
                                <div class="product-badge">推荐</div>
                                <div class="product-header">
                                    <h3>企业型</h3>
                                    <div class="product-location">
                                        <i class="fas fa-map-marker-alt"></i> 美国数据中心
                                    </div>
                                </div>
                                <div class="product-specs">
                                    <div class="spec-item">
                                        <div class="spec-label">CPU</div>
                                        <div class="spec-value">Intel 12核</div>
                                    </div>
                                    <div class="spec-item">
                                        <div class="spec-label">内存</div>
                                        <div class="spec-value">32GB</div>
                                    </div>
                                    <div class="spec-item">
                                        <div class="spec-label">硬盘</div>
                                        <div class="spec-value">480GB SSD</div>
                                    </div>
                                    <div class="spec-item">
                                        <div class="spec-label">带宽</div>
                                        <div class="spec-value">30Mbps</div>
                                    </div>
                                    <div class="spec-item">
                                        <div class="spec-label">防护峰值</div>
                                        <div class="spec-value">300Gbps</div>
                                    </div>
                                </div>
                                <div class="product-footer">
                                    <div class="product-price">
                                        <div class="price-value">¥2999</div>
                                        <div class="price-period">/月</div>
                                    </div>
                                    <a href="/cart.html" class="btn btn-primary">立即购买</a>
                                </div>
                            </div>
                            <div class="product-card">
                                <div class="product-header">
                                    <h3>高级定制型</h3>
                                    <div class="product-location">
                                        <i class="fas fa-map-marker-alt"></i> 美国数据中心
                                    </div>
                                </div>
                                <div class="product-specs">
                                    <div class="spec-item">
                                        <div class="spec-label">CPU</div>
                                        <div class="spec-value">Intel 16核</div>
                                    </div>
                                    <div class="spec-item">
                                        <div class="spec-label">内存</div>
                                        <div class="spec-value">64GB</div>
                                    </div>
                                    <div class="spec-item">
                                        <div class="spec-label">硬盘</div>
                                        <div class="spec-value">2x480GB SSD RAID</div>
                                    </div>
                                    <div class="spec-item">
                                        <div class="spec-label">带宽</div>
                                        <div class="spec-value">50Mbps</div>
                                    </div>
                                    <div class="spec-item">
                                        <div class="spec-label">防护峰值</div>
                                        <div class="spec-value">400Gbps</div>
                                    </div>
                                </div>
                                <div class="product-footer">
                                    <div class="product-price">
                                        <div class="price-value">¥3999</div>
                                        <div class="price-period">/月</div>
                                    </div>
                                    <a href="/cart.html" class="btn btn-primary">立即购买</a>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
                <!-- 技术区域 -->
                <div class="tech-section">
                    <div class="container">
                        <div class="section-header">
                            <h2>高防技术详情</h2>
                            <div class="title-underline">
                                <span class="line-orange"></span>
                                <span class="line-green"></span>
                            </div>
                            <p>丰富的防护资源池和先进的清洗技术，智能防御多种类型的网络攻击</p>
                        </div>
                        <div class="tech-grid">
                            <div class="tech-card">
                                <div class="tech-header">
                                    <h3><i class="fas fa-shield-alt"></i> DDoS防护技术</h3>
                                </div>
                                <div class="tech-content">
                                    <p>我们的DDoS防护系统采用多层次防御策略，能够有效抵御各类网络攻击：</p>
                                    <ul>
                                        <li>SYN/ACK/UDP/ICMP/DNS等各类攻击</li>
                                        <li>CC攻击、HTTP/HTTPS慢速攻击</li>
                                        <li>应用层攻击、DNS放大攻击</li>
                                        <li>支持400Gbps+的防护能力</li>
                                        <li>自研攻击特征分析系统</li>
                                    </ul>
                                </div>
                            </div>
                            <div class="tech-card">
                                <div class="tech-header">
                                    <h3><i class="fas fa-network-wired"></i> 网络架构</h3>
                                </div>
                                <div class="tech-content">
                                    <p>优化的网络架构，确保高速稳定的连接：</p>
                                    <ul>
                                        <li>多线BGP网络接入</li>
                                        <li>智能DNS解析</li>
                                        <li>全球加速节点</li>
                                        <li>T3+级数据中心</li>
                                        <li>双线冗余电力保障</li>
                                    </ul>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- 应用场景 -->
                <div class="use-cases">
                    <div class="container">
                        <div class="section-header">
                            <h2>适用场景</h2>
                            <div class="title-underline">
                                <span class="line-orange"></span>
                                <span class="line-green"></span>
                            </div>
                            <p>高防物理服务器适用于多种需要强大防护能力的业务场景</p>
                        </div>
                        <div class="use-cases-grid">
                            <div class="use-case-card">
                                <div class="use-case-icon">
                                    <i class="fas fa-gamepad"></i>
                                </div>
                                <h3>游戏服务器</h3>
                                <p>为游戏服务器提供稳定的硬件性能和强大的DDoS防护能力，有效抵御游戏行业常见的各类攻击，保障游戏服务的稳定运行。</p>
                            </div>
                            <div class="use-case-card">
                                <div class="use-case-icon">
                                    <i class="fas fa-shopping-cart"></i>
                                </div>
                                <h3>电子商务</h3>
                                <p>为电商平台提供安全可靠的服务器环境，特别是在大促销期间，能够抵御竞争对手的恶意攻击，确保网站稳定运行。</p>
                            </div>
                            <div class="use-case-card">
                                <div class="use-case-icon">
                                    <i class="fas fa-chart-line"></i>
                                </div>
                                <h3>金融服务</h3>
                                <p>为金融机构提供高安全性的服务器环境，保护敏感数据和交易系统免受黑客攻击，确保业务连续性和数据安全。</p>
                            </div>
                            <div class="use-case-card">
                                <div class="use-case-icon">
                                    <i class="fas fa-video"></i>
                                </div>
                                <h3>流媒体服务</h3>
                                <p>为视频直播、点播等流媒体服务提供高性能的服务器和稳定的网络环境，满足高并发访问需求，提供流畅的用户体验。</p>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- FAQ区域 -->
                <div class="faq-section">
                    <div class="container">
                        <div class="section-header">
                            <h2>常见问题</h2>
                            <div class="title-underline">
                                <span class="line-orange"></span>
                                <span class="line-green"></span>
                            </div>
                            <p>关于高防物理服务器的常见问题解答</p>
                        </div>
                        <div class="faq-list">
                            <div class="faq-item">
                                <div class="faq-question">
                                    <h3>高防物理服务器与普通物理服务器的区别是什么？</h3>
                                    <span class="toggle-icon"><i class="fas fa-plus"></i></span>
                                </div>
                                <div class="faq-answer">
                                    <p>高防物理服务器在普通物理服务器的基础上，增加了专业的DDoS防护系统，能够抵御高达数百G的网络攻击。同时，高防物理服务器通常采用更优质的网络线路和更强大的硬件配置，以应对攻击时的高负载情况。</p>
                                </div>
                            </div>
                            <div class="faq-item">
                                <div class="faq-question">
                                    <h3>如何选择适合我业务的高防物理服务器？</h3>
                                    <span class="toggle-icon"><i class="fas fa-plus"></i></span>
                                </div>
                                <div class="faq-answer">
                                    <p>选择高防物理服务器需要考虑以下因素：1）业务类型和流量规模；2）历史遭受攻击的频率和峰值；3）业务对延迟的敏感程度；4）预算情况。建议可以咨询我们的技术人员，根据您的具体需求提供专业建议。</p>
                                </div>
                            </div>
                            <div class="faq-item">
                                <div class="faq-question">
                                    <h3>高防物理服务器的防护是持续的吗？</h3>
                                    <span class="toggle-icon"><i class="fas fa-plus"></i></span>
                                </div>
                                <div class="faq-answer">
                                    <p>是的，我们的高防物理服务器提供24/7全天候的DDoS防护，无论是否遭受攻击，防护系统都会持续监控和保护您的服务器。在遭受攻击时，系统会自动进行流量清洗，无需人工干预。</p>
                                </div>
                            </div>
                            <div class="faq-item">
                                <div class="faq-question">
                                    <h3>如果攻击超过了防护峰值会怎样？</h3>
                                    <span class="toggle-icon"><i class="fas fa-plus"></i></span>
                                </div>
                                <div class="faq-answer">
                                    <p>当攻击流量超过您所购买的防护峰值时，我们的系统会自动进行流量黑洞处理，暂时屏蔽所有流量以保护网络基础设施。待攻击结束后，服务会自动恢复。如果您的业务经常面临超大流量攻击，建议选择更高防护能力的套餐或联系我们的客服定制解决方案。</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- 联系我们 -->
                <div class="contact-section">
                    <div class="container">
                        <div class="contact-content">
                            <h2>需要帮助选择合适的高防物理服务器？</h2>
                            <div class="title-underline">
                                <span class="line-orange"></span>
                                <span class="line-green"></span>
                            </div>
                            <p>我们的专业技术团队随时为您提供咨询服务，帮助您选择最适合您业务需求的高防物理服务器解决方案。</p>
                            <div class="contact-buttons">
                                <a href="contact.php" class="btn btn-primary">立即咨询</a>
                                <a href="tel:+86400-123-4567" class="btn btn-outline">400-123-4567</a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- 页脚 -->
        <?php include 'public/kf.php'; ?>
        <?php include 'public/footer.php'; ?>
        <script src="/public/js/js.js"></script>
        <script src="/public/js/high_defense_server.js"></script>
        <script>
            // FAQ展开/收起功能
            document.addEventListener('DOMContentLoaded', function() {
                const faqItems = document.querySelectorAll('.faq-item');
                faqItems.forEach(item => {
                    const question = item.querySelector('.faq-question');
                    question.addEventListener('click', function() {
                        const isOpen = item.classList.contains('open');
                        // 关闭所有其他FAQ
                        faqItems.forEach(otherItem => {
                            if (otherItem !== item) {
                                otherItem.classList.remove('open');
                                const icon = otherItem.querySelector('.toggle-icon i');
                                icon.className = 'fas fa-plus';
                            }
                        });
                        // 切换当前FAQ状态
                        item.classList.toggle('open');
                        const icon = item.querySelector('.toggle-icon i');
                        if (isOpen) {
                            icon.className = 'fas fa-plus';
                        } else {
                            icon.className = 'fas fa-minus';
                        }
                    });
                });
            });
        </script>
    </body>
</html>
