<?php include 'public/config.php'; ?> <?php 
// 定义包含常量
define('INCLUDED_FROM_VIEW', true);
// 引入香港服务器数据处理文件
require_once 'code/hk_code.php';
// 调用函数获取数据，关闭调试模式
$hkProducts = getHkProducts(false);
?>
<!DOCTYPE html>
<html lang="zh-CN">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>香港服务器租用 - 免备案自营机房CN2线路 | 真机测试不满意不收费</title>
        <meta name="keywords" content="香港服务器,香港云服务器,香港物理服务器,香港站群服务器,香港高防服务器,自营机房,免备案服务器,CN2线路服务器,香港服务器租用,香港IDC">
        <meta name="description" content="提供香港自营机房服务器租用方案，支持免备案免实名即买即用。大陆优化CN2线路，低延迟稳定连接，支持免费真机测试。提供云服务器、物理服务器、站群服务器和高防服务器多种配置，满足各类业务需求。">
        <?php echo getCommonCss(); ?>
        <link href="/public/css/hk.css" rel="stylesheet">
    </head>
    <body> <?php include 'public/header.php'; ?>
    
    <div class="main-content"> <?php include 'public/banner.php'; ?>
            <!-- 内容区域 -->
            <div class="hk-content">
                <!-- 面包屑导航 -->
                <div class="container">
                    <div class="breadcrumb">
                        <a href="/"> 首页 </a>
                        <i class="material-icons">chevron_right</i>
                        <a href="/product"> 产品服务 </a>
                        <i class="material-icons">chevron_right</i>
                        <span>香港服务器</span>
                    </div>
                </div>
                <!-- 页面标题 -->
                <div class="floor-section">
                    <div class="container">
                        <div class="page-header">
                            <h1>香港服务器 - 自营机房丨免备案丨免实名丨即买即用</h1>
                            <p>香港自营机房提供大陆优化和精品线路服务，包括纯CN2线路，资源丰富，免费提供真机测试。如果不满意，不收取任何费用。匿名购买，无需实名认证和备案，即买即用，支持多种支付方式如USDT。我们的服务高效便捷，欢迎体验！</p>
                        </div>
                    </div>
                </div>
                <!-- 产品优势 -->
                <div class="floor-section hk-advantages">
                    <div class="container">
                        <div class="section-header">
                            <h2>香港服务器优势</h2>
                            <p>相比大陆服务器，香港服务器具有得天独厚的优势</p>
                        </div>
                        <div class="advantages-grid">
                            <div class="advantage-card">
                                <i class="material-icons">verified_user</i>
                                <h3>免备案免实名</h3>
                                <p>无需备案审核<br> 无需实名认证<br> 即买即用</p>
                            </div>
                            <div class="advantage-card">
                                <i class="material-icons">speed</i>
                                <h3>CN2优化线路</h3>
                                <p>精品网络线路<br> 低延迟高稳定<br> 大陆访问优化</p>
                            </div>
                            <div class="advantage-card">
                                <i class="material-icons">security</i>
                                <h3>自营机房</h3>
                                <p>完全自主可控<br> 专业运维团队<br> 高可靠性保障</p>
                            </div>
                            <div class="advantage-card">
                                <i class="material-icons">language</i>
                                <h3>全球互联</h3>
                                <p>优质出海服务<br> 全球资源互通<br> 无地域限制</p>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- 服务特点 -->
                <div class="floor-section service-features">
                    <div class="container">
                        <div class="section-header">
                            <h2>服务特点</h2>
                            <p>我们与众不同的服务保障</p>
                        </div>
                        <div class="features-container">
                            <div class="feature-item">
                                <div class="feature-icon">
                                    <i class="material-icons">touch_app</i>
                                </div>
                                <div class="feature-content">
                                    <h3>免费测试</h3>
                                    <p>提供真机测试，客户满意后再付款，不满意不收费</p>
                                </div>
                            </div>
                            <div class="feature-item">
                                <div class="feature-icon">
                                    <i class="material-icons">account_balance_wallet</i>
                                </div>
                                <div class="feature-content">
                                    <h3>匿名购买</h3>
                                    <p>支持USDT等多种支付方式，保障客户隐私安全</p>
                                </div>
                            </div>
                            <div class="feature-item">
                                <div class="feature-icon">
                                    <i class="material-icons">support_agent</i>
                                </div>
                                <div class="feature-content">
                                    <h3>7*24小时技术支持</h3>
                                    <p>专业技术团队全天候服务，快速响应各类问题</p>
                                </div>
                            </div>
                            <div class="feature-item">
                                <div class="feature-icon">
                                    <i class="material-icons">verified</i>
                                </div>
                                <div class="feature-content">
                                    <h3>资源稳定</h3>
                                    <p>自营机房资源丰富，服务器性能稳定可靠</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- 产品方案 -->
                <div class="floor-section product-plans" style="padding: 10px 0 0 0; ">
                    <div class="container">
                        <div class="section-header">
                            <h2>产品方案</h2>
                            <p>多样化的香港服务器解决方案，满足不同需求</p>
                        </div>
                        <!-- 产品切换选项卡 -->
                        <div class="product-tabs">
                            <div class="tab-list">
                                <div class="tab-item" data-tab="cloud-server">香港云服务器</div>
                                <div class="tab-item active" data-tab="physical-server">香港物理服务器</div>
                                <div class="tab-item" data-tab="cluster-server">香港多IP站群服务器</div>
                                <div class="tab-item" data-tab="high-defense-server">香港高防服务器</div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="floor-section service-features" style="padding: 20px 0 0 0; ">
                    <div class="container">
                        <!-- 产品内容区域 -->
                        <div class="product-content">
                            <!-- 香港云服务器 -->
                            <div class="product-category" id="cloud-server">
                                <div class="plans-grid">
                                    <?php
                  // 获取数据库连接
                  $db = getDbConnection();
                  
                  try {
                      // 构建SQL查询语句 - 筛选香港云服务器(tags包含7的产品)，限制3条
                      $query = "SELECT * FROM products 
                               WHERE region_id = 2 
                               AND FIND_IN_SET(7, tags) 
                               AND status = 1 
                               ORDER BY price ASC
                               LIMIT 3";
                      
                      $stmt = $db->query($query);
                      $cloudProducts = $stmt->fetchAll();
                      
                      // 判断是否有产品数据
                      if (!empty($cloudProducts)) {
                          $productCount = 0;
                          foreach ($cloudProducts as $product) {
                              // 计算显示价格（原价乘以倍率）
                              $displayPrice = $product['price'] * getMultiplier();
                  ?>
                                    <div class="plan-card">
                                        <div class="plan-header">
                                            <h4>香港云服务器 <?php echo ($productCount + 1); ?></h4>
                                            <span class="tag">香港专区</span>
                                        </div>
                                        <div class="cluster-specs">
                                            <!-- 左侧规格列 -->
                                            <div class="spec-column">
                                                <div class="spec-item">
                                                    <div class="spec-label">编号:</div>
                                                    <div class="spec-value">
                                                        <?php echo '7' . str_pad($product['id'], 4, '0', STR_PAD_LEFT); ?>
                                                    </div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">硬盘:</div>
                                                    <div class="spec-value"><?php echo $product['disk']; ?></div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">防御:</div>
                                                    <div class="spec-value"><?php echo !empty($product['defense']) ? $product['defense'] : '可选'; ?></div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">地区:</div>
                                                    <div class="spec-value">香港</div>
                                                </div>
                                            </div>
                                            <!-- 右侧规格列 -->
                                            <div class="spec-column">
                                                <div class="spec-item">
                                                    <div class="spec-label">CPU:</div>
                                                    <div class="spec-value"><?php echo $product['cpu']; ?></div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">宽带:</div>
                                                    <div class="spec-value"><?php echo $product['bandwidth']; ?></div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">线路:</div>
                                                    <div class="spec-value">大陆优化</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">内存:</div>
                                                    <div class="spec-value"><?php echo $product['memory']; ?></div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- IP数量和流量信息 -->
                                        <div class="cluster-bottom-specs">
                                            <div class="spec-item">
                                                <div class="spec-label">IP数:</div>
                                                <div class="spec-value"><?php echo $product['ip_count']; ?></div>
                                            </div>
                                            <div class="spec-item">
                                                <div class="spec-label">流量:</div>
                                                <div class="spec-value">不限</div>
                                            </div>
                                            <div class="spec-item">
                                                <div class="spec-label">价格:</div>
                                                <div class="spec-value price-value">$<?php echo number_format($displayPrice, 2); ?>/月</div>
                                            </div>
                                        </div>
                                        <!-- 操作按钮 -->
                                        <div class="cluster-actions">
                                            <a href="/product/<?php echo $product['id']; ?>.html"" class="btn btn-primary btn-action">产品详情</a>
                                            <a href="<?= $Telegram ?>" class="btn btn-outline btn-action" target="_blank">申请测机</a>
                                        </div>
                                    </div>
                                    <?php
                          $productCount++;
                      }
                  } else {
                      // 如果没有数据，显示一个默认产品
                  ?>
                                    <div class="plan-card">
                                        <div class="plan-header">
                                            <h4>香港云服务器 1</h4>
                                            <span class="tag">香港专区</span>
                                        </div>
                                        <div class="cluster-specs">
                                            <!-- 左侧规格列 -->
                                            <div class="spec-column">
                                                <div class="spec-item">
                                                    <div class="spec-label">编号:</div>
                                                    <div class="spec-value">70001</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">硬盘:</div>
                                                    <div class="spec-value">40GB SSD</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">防御:</div>
                                                    <div class="spec-value">可选</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">地区:</div>
                                                    <div class="spec-value">香港</div>
                                                </div>
                                            </div>
                                            <!-- 右侧规格列 -->
                                            <div class="spec-column">
                                                <div class="spec-item">
                                                    <div class="spec-label">CPU:</div>
                                                    <div class="spec-value">2核</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">宽带:</div>
                                                    <div class="spec-value">5Mbps</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">线路:</div>
                                                    <div class="spec-value">大陆优化</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">内存:</div>
                                                    <div class="spec-value">4GB</div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- IP数量和流量信息 -->
                                        <div class="cluster-bottom-specs">
                                            <div class="spec-item">
                                                <div class="spec-label">IP数:</div>
                                                <div class="spec-value">1</div>
                                            </div>
                                            <div class="spec-item">
                                                <div class="spec-label">流量:</div>
                                                <div class="spec-value">不限</div>
                                            </div>
                                            <div class="spec-item">
                                                <div class="spec-label">价格:</div>
                                                <div class="spec-value price-value">$49/月</div>
                                            </div>
                                        </div>
                                        <!-- 操作按钮 -->
                                        <div class="cluster-actions">
                                            <a href="product_detail.html" class="btn btn-primary btn-action">产品详情</a>
                                            <a href="<?= $Telegram ?>" class="btn btn-outline btn-action" target="_blank">申请测机</a>
                                        </div>
                                    </div>
                                    <?php
                  }
                  } catch (Exception $e) {
                      // 错误处理
                      error_log("获取香港云服务器产品错误: " . $e->getMessage());
                      // 显示默认产品
                  ?>
                                    <div class="plan-card">
                                        <div class="plan-header">
                                            <h4>香港云服务器 1</h4>
                                            <span class="tag">香港专区</span>
                                        </div>
                                        <div class="cluster-specs">
                                            <!-- 左侧规格列 -->
                                            <div class="spec-column">
                                                <div class="spec-item">
                                                    <div class="spec-label">编号:</div>
                                                    <div class="spec-value">70001</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">硬盘:</div>
                                                    <div class="spec-value">40GB SSD</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">防御:</div>
                                                    <div class="spec-value">可选</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">地区:</div>
                                                    <div class="spec-value">香港</div>
                                                </div>
                                            </div>
                                            <!-- 右侧规格列 -->
                                            <div class="spec-column">
                                                <div class="spec-item">
                                                    <div class="spec-label">CPU:</div>
                                                    <div class="spec-value">2核</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">宽带:</div>
                                                    <div class="spec-value">5Mbps</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">线路:</div>
                                                    <div class="spec-value">大陆优化</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">内存:</div>
                                                    <div class="spec-value">4GB</div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- IP数量和流量信息 -->
                                        <div class="cluster-bottom-specs">
                                            <div class="spec-item">
                                                <div class="spec-label">IP数:</div>
                                                <div class="spec-value">1</div>
                                            </div>
                                            <div class="spec-item">
                                                <div class="spec-label">流量:</div>
                                                <div class="spec-value">不限</div>
                                            </div>
                                            <div class="spec-item">
                                                <div class="spec-label">价格:</div>
                                                <div class="spec-value price-value">$49/月</div>
                                            </div>
                                        </div>
                                        <!-- 操作按钮 -->
                                        <div class="cluster-actions">
                                            <a href="product_detail.html" class="btn btn-primary btn-action">产品详情</a>
                                            <a href="<?= $Telegram ?>" class="btn btn-outline btn-action" target="_blank">申请测机</a>
                                        </div>
                                    </div>
                                    <?php
                  }
                  ?>
                                </div>
                                <div class="category-footer">
                                    <p>如需申请试用或了解更多详情，请联系 <a href="<?= $Telegram ?>" class="text-accent" target="_blank"> 专属客服经理 </a>
                                    </p>
                                </div>
                            </div>
                            <!-- 香港物理服务器 -->
                            <div class="product-category active" id="physical-server">
                                <div class="plans-grid">
                                    <!-- 循环输出开始  -->
                                    <?php
                  // 判断是否有产品数据
                  if (!empty($hkProducts)) {
                      $productCount = 0;
                      foreach ($hkProducts as $product) {
                          // 计算显示价格（原价乘以倍率）
                          $displayPrice = $product['price'] * getMultiplier();
                  ?>
                                    <div class="plan-card">
                                        <div class="plan-header">
                                            <h4>香港物理服务器 <?php echo ($productCount + 1); ?></h4>
                                            <span class="tag">香港专区</span>
                                        </div>
                                        <div class="cluster-specs">
                                            <!-- 左侧规格列 -->
                                            <div class="spec-column">
                                                <div class="spec-item">
                                                    <div class="spec-label">编号:</div>
                                                    <div class="spec-value"><?php echo '8' . str_pad($product['id'], 4, '0', STR_PAD_LEFT); ?></div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">硬盘:</div>
                                                    <div class="spec-value"><?php echo $product['disk']; ?></div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">防御:</div>
                                                    <div class="spec-value"><?php echo !empty($product['defense']) ? $product['defense'] : '可选'; ?></div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">地区:</div>
                                                    <div class="spec-value">香港</div>
                                                </div>
                                            </div>
                                            <!-- 右侧规格列 -->
                                            <div class="spec-column">
                                                <div class="spec-item">
                                                    <div class="spec-label">CPU:</div>
                                                    <div class="spec-value"><?php echo $product['cpu']; ?></div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">宽带:</div>
                                                    <div class="spec-value"><?php echo $product['bandwidth']; ?></div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">线路:</div>
                                                    <div class="spec-value">大陆优化</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">内存:</div>
                                                    <div class="spec-value"><?php echo $product['memory']; ?></div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- IP数量和流量信息 -->
                                        <div class="cluster-bottom-specs">
                                            <div class="spec-item">
                                                <div class="spec-label">IP数:</div>
                                                <div class="spec-value"><?php echo $product['ip_count']; ?></div>
                                            </div>
                                            <div class="spec-item">
                                                <div class="spec-label">流量:</div>
                                                <div class="spec-value">不限</div>
                                            </div>
                                            <div class="spec-item">
                                                <div class="spec-label">价格:</div>
                                                <div class="spec-value price-value">$<?php echo number_format($displayPrice, 2); ?>/月</div>
                                            </div>
                                        </div>
                                        <!-- 操作按钮 -->
                                        <div class="cluster-actions">
                                            <a href="/product/<?php echo $product['id']; ?>.html"" class="btn btn-primary btn-action">产品详情</a>
                                            <a href="<?= $Telegram ?>" class="btn btn-outline btn-action" target="_blank">申请测机</a>
                                        </div>
                                    </div>
                                    <?php
                          $productCount++;
                      }
                  } else {
                      // 如果没有数据，显示一个默认产品
                  ?>
                                    <div class="plan-card">
                                        <div class="plan-header">
                                            <h4>香港物理服务器 1</h4>
                                            <span class="tag">香港专区</span>
                                        </div>
                                        <div class="cluster-specs">
                                            <!-- 左侧规格列 -->
                                            <div class="spec-column">
                                                <div class="spec-item">
                                                    <div class="spec-label">编号:</div>
                                                    <div class="spec-value">80360</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">硬盘:</div>
                                                    <div class="spec-value">1T HDD</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">防御:</div>
                                                    <div class="spec-value">可选</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">地区:</div>
                                                    <div class="spec-value">香港</div>
                                                </div>
                                            </div>
                                            <!-- 右侧规格列 -->
                                            <div class="spec-column">
                                                <div class="spec-item">
                                                    <div class="spec-label">CPU:</div>
                                                    <div class="spec-value">E5-2620 (6核12线)</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">宽带:</div>
                                                    <div class="spec-value">50Mbps</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">线路:</div>
                                                    <div class="spec-value">大陆优化</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">内存:</div>
                                                    <div class="spec-value">32GB</div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- IP数量和流量信息 -->
                                        <div class="cluster-bottom-specs">
                                            <div class="spec-item">
                                                <div class="spec-label">IP数:</div>
                                                <div class="spec-value">1</div>
                                            </div>
                                            <div class="spec-item">
                                                <div class="spec-label">流量:</div>
                                                <div class="spec-value">不限</div>
                                            </div>
                                            <div class="spec-item">
                                                <div class="spec-label">价格:</div>
                                                <div class="spec-value price-value">$129/月</div>
                                            </div>
                                        </div>
                                        <!-- 操作按钮 -->
                                        <div class="cluster-actions">
                                            <a href="product_detail.html" class="btn btn-primary btn-action">产品详情</a>
                                            <a href="<?= $Telegram ?>" class="btn btn-outline btn-action" target="_blank">申请测机</a>
                                        </div>
                                    </div>
                                    <?php
                  }
                  ?>
                                    <!-- 循环输出 结束 -->
                                </div>
                                <div class="category-footer">
                                    <p>如需申请试用或了解更多详情，请联系 <a href="<?= $Telegram ?>" class="text-accent" target="_blank"> 专属客服经理 </a>
                                    </p>
                                </div>
                            </div>
                            <!-- 香港站群服务器 -->
                            <div class="product-category" id="cluster-server">
                                <div class="plans-grid">
                                    <?php
                  // 判断是否有产品数据
                  if (!empty($hkProducts)) {
                      $productCount = 0;
                      // 限制最多显示3个产品
                      $maxProducts = 3;
                      foreach ($hkProducts as $product) {
                          // 超过3个产品时跳出循环
                          if ($productCount >= $maxProducts) break;
                          
                          // 计算显示价格（原价乘以倍率）
                          $displayPrice = $product['price'] * getMultiplier();
                          ?> <div class="plan-card">
                                        <div class="plan-header">
                                            <h4>香港站群服务器 <?php echo ($productCount + 1); ?></h4>
                                            <span class="tag">香港专区</span>
                                        </div>
                                        <div class="cluster-specs">
                                            <!-- 左侧规格列 -->
                                            <div class="spec-column">
                                                <div class="spec-item">
                                                    <div class="spec-label">编号:</div>
                                                    <div class="spec-value"><?php echo '8' . str_pad($product['id'], 4, '0', STR_PAD_LEFT); ?></div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">硬盘:</div>
                                                    <div class="spec-value"><?php echo $product['disk']; ?></div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">防御:</div>
                                                    <div class="spec-value"><?php echo !empty($product['defense']) ? $product['defense'] : '可选'; ?></div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">地区:</div>
                                                    <div class="spec-value">香港</div>
                                                </div>
                                            </div>
                                            <!-- 右侧规格列 -->
                                            <div class="spec-column">
                                                <div class="spec-item">
                                                    <div class="spec-label">CPU:</div>
                                                    <div class="spec-value"><?php echo $product['cpu']; ?></div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">宽带:</div>
                                                    <div class="spec-value"><?php echo $product['bandwidth']; ?></div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">线路:</div>
                                                    <div class="spec-value">大陆优化</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">内存:</div>
                                                    <div class="spec-value"><?php echo $product['memory']; ?></div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- IP数量和流量信息 -->
                                        <div class="cluster-bottom-specs">
                                            <div class="spec-item">
                                                <div class="spec-label">IP数:</div>
                                                <div class="spec-value"><?php echo $product['ip_count']; ?></div>
                                            </div>
                                            <div class="spec-item">
                                                <div class="spec-label">流量:</div>
                                                <div class="spec-value">不限</div>
                                            </div>
                                            <div class="spec-item">
                                                <div class="spec-label">价格:</div>
                                                <div class="spec-value price-value">$<?php echo number_format($displayPrice, 2); ?>/月</div>
                                            </div>
                                        </div>
                                        <!-- 操作按钮 -->
                                        <div class="cluster-actions">
                                            <a href="/product/<?php echo $product['id']; ?>.html"" class="btn btn-primary btn-action">产品详情</a>
                                            <a href="<?= $Telegram ?>" class="btn btn-outline btn-action" target="_blank">申请测机</a>
                                        </div>
                                    </div> <?php
                          $productCount++;
                        }
                    } else {
                        // 如果没有数据，显示提示信息
                        echo '<div class="no-products">暂无站群产品</div>';
                    }
                    ?> </div>
                                <!-- 添加CSS样式 -->
                                <style>
                                .cluster-specs {
                                    display: flex;
                                    justify-content: space-between;
                                    border-top: 1px solid #eee;
                                    border-bottom: 1px solid #eee;
                                    padding: 15px 0;
                                    margin-bottom: 15px;
                                }

                                .spec-column {
                                    width: 48%;
                                }

                                .spec-item {
                                    display: flex;
                                    justify-content: space-between;
                                    margin-bottom: 10px;
                                    line-height: 1.5;
                                }

                                .spec-label {
                                    color: #666;
                                    font-weight: normal;
                                    text-align: left;
                                }

                                .spec-value {
                                    font-weight: 500;
                                    text-align: right;
                                }

                                .cluster-bottom-specs {
                                    margin-bottom: 15px;
                                }

                                .price-value {
                                    font-size: 1.2em;
                                    color: #ff6600;
                                    font-weight: bold;
                                }

                                .cluster-actions {
                                    display: flex;
                                    justify-content: space-between;
                                    gap: 10px;
                                }

                                .btn-action {
                                    flex: 1;
                                    text-align: center;
                                    padding: 10px 0;
                                    border-radius: 4px;
                                    font-weight: 500;
                                    transition: all 0.3s ease;
                                }

                                .btn-primary {
                                    background-color: #ff6600;
                                    color: white;
                                    border: none;
                                }

                                .btn-outline {
                                    background-color: white;
                                    color: #ff6600;
                                    border: 1px solid #ff6600;
                                }

                                .btn-primary:hover {
                                    background-color: #e65c00;
                                }

                                .btn-outline:hover {
                                    background-color: #fff1e8;
                                }

                                .plan-header {
                                    display: flex;
                                    justify-content: space-between;
                                    align-items: center;
                                    margin-bottom: 15px;
                                }

                                .plan-header h4 {
                                    margin: 0;
                                }

                                .tag {
                                    background: #f0f5ff;
                                    color: #3366cc;
                                    padding: 2px 8px;
                                    border-radius: 4px;
                                    font-size: 12px;
                                }

                                .plan-card {
                                    background: #fff;
                                    border-radius: 6px;
                                    padding: 20px;
                                    box-shadow: 0 2px 8px rgba(0, 0, 0, 0.1);
                                    margin-bottom: 20px;
                                    transition: all 0.3s ease;
                                }

                                .plan-card:hover {
                                    transform: translateY(-5px);
                                    box-shadow: 0 5px 15px rgba(0, 0, 0, 0.1);
                                }

                                </style>
                            </div>
                            <!-- 香港高防服务器 -->
                            <div class="product-category" id="high-defense-server">
                                <div class="plans-grid">
                                    <?php
                  // 获取数据库连接
                  $db = getDbConnection();
                  
                  try {
                      // 构建SQL查询语句 - 筛选香港高防服务器(tags包含10的产品)，限制3条
                      $query = "SELECT * FROM products 
                               WHERE region_id = 2 
                               AND FIND_IN_SET(10, tags) 
                               AND status = 1 
                               ORDER BY price ASC
                               LIMIT 3";
                      
                      $stmt = $db->query($query);
                      $highDefenseProducts = $stmt->fetchAll();
                      
                      // 判断是否有产品数据
                      if (!empty($highDefenseProducts)) {
                          $productCount = 0;
                          foreach ($highDefenseProducts as $product) {
                              // 计算显示价格（原价乘以倍率）
                              $displayPrice = $product['price'] * getMultiplier();
                  ?>
                                    <div class="plan-card">
                                        <div class="plan-header">
                                            <h4>香港高防服务器 <?php echo ($productCount + 1); ?></h4>
                                            <span class="tag">香港专区</span>
                                        </div>
                                        <div class="cluster-specs">
                                            <!-- 左侧规格列 -->
                                            <div class="spec-column">
                                                <div class="spec-item">
                                                    <div class="spec-label">编号:</div>
                                                    <div class="spec-value"><?php echo '9' . str_pad($product['id'], 4, '0', STR_PAD_LEFT); ?></div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">硬盘:</div>
                                                    <div class="spec-value"><?php echo $product['disk']; ?></div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">防御:</div>
                                                    <div class="spec-value"><?php echo !empty($product['defense']) ? $product['defense'] : '20Gbps'; ?></div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">地区:</div>
                                                    <div class="spec-value">香港</div>
                                                </div>
                                            </div>
                                            <!-- 右侧规格列 -->
                                            <div class="spec-column">
                                                <div class="spec-item">
                                                    <div class="spec-label">CPU:</div>
                                                    <div class="spec-value"><?php echo $product['cpu']; ?></div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">宽带:</div>
                                                    <div class="spec-value"><?php echo $product['bandwidth']; ?></div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">线路:</div>
                                                    <div class="spec-value">大陆优化</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">内存:</div>
                                                    <div class="spec-value"><?php echo $product['memory']; ?></div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- IP数量和流量信息 -->
                                        <div class="cluster-bottom-specs">
                                            <div class="spec-item">
                                                <div class="spec-label">IP数:</div>
                                                <div class="spec-value"><?php echo $product['ip_count']; ?></div>
                                            </div>
                                            <div class="spec-item">
                                                <div class="spec-label">流量:</div>
                                                <div class="spec-value">不限</div>
                                            </div>
                                            <div class="spec-item">
                                                <div class="spec-label">价格:</div>
                                                <div class="spec-value price-value">$<?php echo number_format($displayPrice, 2); ?>/月</div>
                                            </div>
                                        </div>
                                        <!-- 操作按钮 -->
                                        <div class="cluster-actions">
                                            <a href="/product/<?php echo $product['id']; ?>.html"" class="btn btn-primary btn-action">产品详情</a>
                                            <a href="<?= $Telegram ?>" class="btn btn-outline btn-action" target="_blank">申请测机</a>
                                        </div>
                                    </div>
                                    <?php
                          $productCount++;
                      }
                  } else {
                      // 如果没有数据，显示一个默认产品
                  ?>
                                    <div class="plan-card">
                                        <div class="plan-header">
                                            <h4>香港高防服务器 1</h4>
                                            <span class="tag">香港专区</span>
                                        </div>
                                        <div class="cluster-specs">
                                            <!-- 左侧规格列 -->
                                            <div class="spec-column">
                                                <div class="spec-item">
                                                    <div class="spec-label">编号:</div>
                                                    <div class="spec-value">90001</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">硬盘:</div>
                                                    <div class="spec-value">80GB SSD</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">防御:</div>
                                                    <div class="spec-value">20Gbps</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">地区:</div>
                                                    <div class="spec-value">香港</div>
                                                </div>
                                            </div>
                                            <!-- 右侧规格列 -->
                                            <div class="spec-column">
                                                <div class="spec-item">
                                                    <div class="spec-label">CPU:</div>
                                                    <div class="spec-value">4核</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">宽带:</div>
                                                    <div class="spec-value">20Mbps</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">线路:</div>
                                                    <div class="spec-value">大陆优化</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">内存:</div>
                                                    <div class="spec-value">8GB</div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- IP数量和流量信息 -->
                                        <div class="cluster-bottom-specs">
                                            <div class="spec-item">
                                                <div class="spec-label">IP数:</div>
                                                <div class="spec-value">1</div>
                                            </div>
                                            <div class="spec-item">
                                                <div class="spec-label">流量:</div>
                                                <div class="spec-value">不限</div>
                                            </div>
                                            <div class="spec-item">
                                                <div class="spec-label">价格:</div>
                                                <div class="spec-value price-value">$149/月</div>
                                            </div>
                                        </div>
                                        <!-- 操作按钮 -->
                                        <div class="cluster-actions">
                                            <a href="product_detail.html" class="btn btn-primary btn-action">产品详情</a>
                                            <a href="<?= $Telegram ?>" class="btn btn-outline btn-action" target="_blank">申请测机</a>
                                        </div>
                                    </div>
                                    <?php
                  }
                  } catch (Exception $e) {
                      // 错误处理
                      error_log("获取香港高防服务器产品错误: " . $e->getMessage());
                      // 显示默认产品
                  ?>
                                    <div class="plan-card">
                                        <div class="plan-header">
                                            <h4>香港高防服务器 1</h4>
                                            <span class="tag">香港专区</span>
                                        </div>
                                        <div class="cluster-specs">
                                            <!-- 左侧规格列 -->
                                            <div class="spec-column">
                                                <div class="spec-item">
                                                    <div class="spec-label">编号:</div>
                                                    <div class="spec-value">90001</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">硬盘:</div>
                                                    <div class="spec-value">80GB SSD</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">防御:</div>
                                                    <div class="spec-value">20Gbps</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">地区:</div>
                                                    <div class="spec-value">香港</div>
                                                </div>
                                            </div>
                                            <!-- 右侧规格列 -->
                                            <div class="spec-column">
                                                <div class="spec-item">
                                                    <div class="spec-label">CPU:</div>
                                                    <div class="spec-value">4核</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">宽带:</div>
                                                    <div class="spec-value">20Mbps</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">线路:</div>
                                                    <div class="spec-value">大陆优化</div>
                                                </div>
                                                <div class="spec-item">
                                                    <div class="spec-label">内存:</div>
                                                    <div class="spec-value">8GB</div>
                                                </div>
                                            </div>
                                        </div>
                                        <!-- IP数量和流量信息 -->
                                        <div class="cluster-bottom-specs">
                                            <div class="spec-item">
                                                <div class="spec-label">IP数:</div>
                                                <div class="spec-value">1</div>
                                            </div>
                                            <div class="spec-item">
                                                <div class="spec-label">流量:</div>
                                                <div class="spec-value">不限</div>
                                            </div>
                                            <div class="spec-item">
                                                <div class="spec-label">价格:</div>
                                                <div class="spec-value price-value">$149/月</div>
                                            </div>
                                        </div>
                                        <!-- 操作按钮 -->
                                        <div class="cluster-actions">
                                            <a href="product_detail.html" class="btn btn-primary btn-action">产品详情</a>
                                            <a href="<?= $Telegram ?>" class="btn btn-outline btn-action" target="_blank">申请测机</a>
                                        </div>
                                    </div>
                                    <?php
                  }
                  ?>
                                </div>
                                <div class="category-footer">
                                    <p>如需申请试用或了解更多详情，请联系 <a href="<?= $Telegram ?>" class="text-accent" target="_blank"> 专属客服经理 </a>
                                    </p>
                                </div>
                            </div>
                        </div>
                        <!-- 全局立即选购按钮 -->
                        <div class="global-action">
                            <a href="/product?region=2&sort=recommended&page=1&ajax=1" class="btn-shine btn-large" target="_blank"> 查看更多香港服务器 <i class="material-icons">arrow_forward</i>
                            </a>
                        </div>
                    </div>
                </div>
                <!-- 应用场景 -->
                <div class="floor-section application-scenarios">
                    <div class="container">
                        <div class="section-header">
                            <h2>应用场景</h2>
                            <p>香港服务器的典型应用场景</p>
                        </div>
                        <div class="scenarios-grid">
                            <div class="scenario-card">
                                <div class="scenario-icon">
                                    <i class="material-icons">language</i>
                                </div>
                                <div class="scenario-content">
                                    <h3>海外业务拓展</h3>
                                    <p>香港地理位置优越，是连接大陆与海外市场的理想节点，适合企业开展全球业务。</p>
                                </div>
                            </div>
                            <div class="scenario-card">
                                <div class="scenario-icon">
                                    <i class="material-icons">web</i>
                                </div>
                                <div class="scenario-content">
                                    <h3>建站与存储</h3>
                                    <p>免备案环境，适合快速部署网站、博客、论坛等各类web应用及数据存储服务。</p>
                                </div>
                            </div>
                            <div class="scenario-card">
                                <div class="scenario-icon">
                                    <i class="material-icons">movie</i>
                                </div>
                                <div class="scenario-content">
                                    <h3>流媒体服务</h3>
                                    <p>低延迟高带宽，适合视频直播、点播、音频流等流媒体服务的部署和传输。</p>
                                </div>
                            </div>
                            <div class="scenario-card">
                                <div class="scenario-icon">
                                    <i class="material-icons">games</i>
                                </div>
                                <div class="scenario-content">
                                    <h3>游戏服务器</h3>
                                    <p>稳定的网络环境和优质的线路，为游戏服务器提供低延迟高稳定性的运行环境。</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- 常见问题 -->
                <div class="floor-section service-features">
                    <div class="container">
                        <div class="section-header">
                            <h2>常见问题</h2>
                            <p>关于香港服务器的常见问题解答</p>
                        </div>
                        <div class="faq-list">
                            <div class="faq-item">
                                <div class="faq-question">
                                    <i class="material-icons">help_outline</i>
                                    <h3>香港服务器与大陆服务器有什么区别？</h3>
                                </div>
                                <div class="faq-answer">
                                    <p>香港服务器最大的优势是免备案、免实名认证，可即买即用。同时，香港服务器地理位置优越，连接大陆和海外网络环境都很理想，适合全球业务拓展。</p>
                                </div>
                            </div>
                            <div class="faq-item">
                                <div class="faq-question">
                                    <i class="material-icons">help_outline</i>
                                    <h3>"大陆优化线路"是什么意思？</h3>
                                </div>
                                <div class="faq-answer">
                                    <p>大陆优化线路是指经过专门优化的网络线路，可以大幅提升香港服务器与中国大陆之间的连接质量和访问速度，减少延迟，提高稳定性。我们采用CN2等优质线路，确保大陆用户访问香港服务器时获得最佳体验。</p>
                                </div>
                            </div>
                            <div class="faq-item">
                                <div class="faq-question">
                                    <i class="material-icons">help_outline</i>
                                    <h3>如何选择适合我的香港服务器方案？</h3>
                                </div>
                                <div class="faq-answer">
                                    <p>选择服务器方案应考虑业务类型、流量大小、性能需求等因素。网站建设可选择云服务器，大型应用可选择物理服务器，需要大量IP资源可选站群服务器，对安全要求高可选高防服务器。我们提供免费测试，您可以实际体验后再决定。</p>
                                </div>
                            </div>
                            <div class="faq-item">
                                <div class="faq-question">
                                    <i class="material-icons">help_outline</i>
                                    <h3>购买香港服务器的流程是怎样的？</h3>
                                </div>
                                <div class="faq-answer">
                                    <p>选择适合的方案后，您可以联系我们申请免费测试，确认满意后进行付款。我们支持多种支付方式，包括USDT等加密货币，保障您的隐私。付款成功后，我们会立即为您部署服务器，并提供所有登录信息。</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- 联系我们 -->
                <div class="floor-section service-features contact-section">
                    <div class="container">
                        <div class="contact-content">
                            <h2>免费真机测试 不满意不收费</h2>
                            <p>联系专属客服经理申请免费真机测试或浏览我们的产品中心查看更多产品</p>
                            <div class="contact-buttons">
                                <a href="<?= $Telegram ?>" class="btn btn-primary" target="_blank">
                                    <i class="material-icons">telegram</i> 申请测试 </a>
                                <a href="./product" class="btn btn-outline" target="_blank">
                                    <i class="material-icons">store</i> 产品中心 </a>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- 页脚 -->
        <!-- 返回顶部按钮 --> <?php include 'public/kf.php'; ?> <?php include 'public/footer.php'; ?> <script src="/public/js/js.js"></script>
        <script>
        // FAQ 折叠效果
        document.addEventListener('DOMContentLoaded', function() {
            const faqItems = document.querySelectorAll('.faq-item');
            faqItems.forEach(item => {
                const question = item.querySelector('.faq-question');
                question.addEventListener('click', function() {
                    item.classList.toggle('open');
                });
            });
            // 产品选项卡切换功能
            const tabItems = document.querySelectorAll('.tab-item');
            const productCategories = document.querySelectorAll('.product-category');
            tabItems.forEach(tab => {
                tab.addEventListener('click', function() {
                    // 移除所有选项卡的active类
                    tabItems.forEach(item => item.classList.remove('active'));
                    // 给当前点击的选项卡添加active类
                    this.classList.add('active');
                    // 获取当前选项卡对应的内容ID
                    const tabId = this.getAttribute('data-tab');
                    // 隐藏所有产品类别
                    productCategories.forEach(category => {
                        category.classList.remove('active');
                    });
                    // 显示对应的产品类别
                    document.getElementById(tabId).classList.add('active');
                });
            });
        });
        </script>
    </body>
</html>
