<!DOCTYPE html> <?php include 'public/config.php'; ?>
<?php
require_once __DIR__ . '/config/database.php';
require_once __DIR__ . '/code/index_coed.php';
require_once __DIR__ . '/user/code/auth.php';
$videos = getLatestVideos(5);
$news = getLatestNews(5);
?> <html lang="zh-CN">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>全球服务器托管 | 香港美国日本韩国台湾服务器专业提供商</title>
    <meta name="keywords" content="香港服务器,美国服务器,日本服务器,韩国服务器,台湾服务器,云服务器,高防服务器,站群服务器,物理服务器,独立服务器,游戏服务器,金融服务器,电商服务器">
    <meta name="description" content="提供香港、美国、日本、韩国、台湾等全球区域的服务器租用与托管服务，包括高防物理服务器、云服务器、多IP站群服务器等。全球多数据中心分布，低延迟线路优化，7×24小时技术支持，为企业、游戏、电商、金融等业务提供稳定可靠的服务器解决方案。">
    <?php echo getCommonCss(); ?>
  </head>
  <body> <?php include 'public/header.php'; ?>
    <div class="main-content">
      <?php include 'public/banner.php'; ?>
      <div class="home-content">
        <div class="promo-section" data-aos="fade-up">
          <div class="promo-title">
            <svg class="" viewBox="0 0 24 24" width="35" height="30">
              <path fill="#ff6600" d="M17.66 11.2c-.23-.3-.51-.56-.77-.82-.67-.6-1.43-1.03-2.07-1.66C13.33 7.26 13 4.85 13.95 3c-.95.23-1.78.75-2.49 1.32-2.59 2.08-3.61 5.75-2.39 8.9.04.1.08.2.08.33 0 .22-.15.42-.35.5-.23.1-.47.04-.66-.12a.58.58 0 0 1-.14-.17c-1.13-1.43-1.31-3.48-.55-5.12C5.78 10 4.87 12.3 5 14.47c.06.5.12 1 .29 1.5.14.6.41 1.2.71 1.73 1.08 1.73 2.95 2.97 4.96 3.22 2.14.27 4.43-.12 6.07-1.6 1.83-1.66 2.47-4.32 1.53-6.6l-.13-.26c-.21-.46-.77-1.26-.77-1.26m-3.16 6.3c-.28.24-.74.5-1.1.6-1.12.4-2.24-.16-2.9-.82 1.19-.28 1.9-1.16 2.11-2.05.17-.8-.15-1.46-.28-2.23-.12-.74-.1-1.37.17-2.06.19.38.39.76.63 1.06.77 1 1.98 1.44 2.24 2.8.04.14.06.28.06.43.03.82-.33 1.72-.93 2.27z" />
            </svg>
            <span class="promo-title-text with-underline">服务器租用</span>
          </div>
          <div class="promo-desc display-none"> 每日精选性价比服务器，月月推出限时折扣活动 <a href="/product" class="promo-rules" target="_blank">查看详情 ›</a>
          </div>
        </div>
        <!-- 服务器选项卡 -->
        <!-- 服务器产品区域 -->
        <div class="server-products">
          <!-- 服务器卡片 -->
          <div class="server-card" data-aos="fade-up" data-aos-delay="100">
            <div class="server-card-inner">
              <div class="server-title">独立物理服务器</div>
              <div class="server-price">
                <span class="currency">$</span>
                <span class="price">99.00</span>
                <span class="unit">/月</span>
              </div>
              <div class="server-specs">
                <div class="spec-row">
                  <span class="spec-label">CPU:</span>
                  <span>E3-1225 (4核)</span>
                </div>
                <div class="spec-row">
                  <span class="spec-label">内存:</span>
                  <span>32G</span>
                </div>
                <div class="spec-row">
                  <span class="spec-label">硬盘:</span>
                  <select class="custom-select">
                    <option value="50">1TB HHD</option>
                    <option value="50">240 SSD</option>
                  </select>
                </div>
                <div class="spec-row">
                  <span class="spec-label">宽带:</span>
                  <select class="custom-select">
                    <option value="50">50M 大陆优化线路</option>
                    <option value="50">15M 纯CN2双向线路</option>
                    <option value="50">100国际线路</option>
                  </select>
                </div>
                <div class="spec-row">
                  <span class="spec-label">IP数:</span>
                  <span> 1/个 </span>
                </div>
                <div class="spec-row">
                  <span class="spec-label">地区/国家:</span>
                  <span>
                    <select class="custom-select">
                      <option value="50">香港/中国</option>
                      <option value="125">洛杉矶/美国</option>
                      <option value="253">硅谷/美国</option>
                    </select>
                  </span>
                  </span>
                </div>
              </div>
              <div class="server-action" style="display: flex; justify-content: space-between;">
                <a href="" class="btn primary-btn" style="width: 48%; text-align: center;">立即购买</a>
                <a href="<?= $Telegram ?>" class="btn" target="_blank" style="width: 48%; text-align: center;">申请测试</a>
              </div>
            </div>
          </div>
          <div class="server-card" data-aos="fade-up" data-aos-delay="200">
            <div class="server-card-inner">
              <div class="server-title">多IP站群服务器</div>
              <div class="server-price">
                <span class="currency">$</span>
                <span class="price">127.00</span>
                <span class="unit">/月</span>
              </div>
              <div class="server-specs">
                <div class="spec-row">
                  <span class="spec-label">CPU:</span>
                  <span>E5-2650(8核)</span>
                </div>
                <div class="spec-row">
                  <span class="spec-label">内存:</span>
                  <span>32G</span>
                </div>
                <div class="spec-row">
                  <span class="spec-label">硬盘:</span>
                  <select class="custom-select">
                    <option value="50">1TB HHD</option>
                    <option value="50">240 SSD</option>
                  </select>
                </div>
                <div class="spec-row">
                  <span class="spec-label">宽带:</span>
                  <select class="custom-select">
                    <option value="50">50M 大陆优化线路</option>
                    <option value="50">15M 纯CN2双向线路</option>
                    <option value="50">100国际线路</option>
                  </select>
                </div>
                <div class="spec-row">
                  <span class="spec-label">IP数:</span>
                  <span>
                    <select class="custom-select">
                      <option value="50">50/个</option>
                      <option value="125">半C-125/个</option>
                      <option value="253">1C-253/个</option>
                    </select>
                  </span>
                  </span>
                </div>
                <div class="spec-row">
                  <span class="spec-label">地区/国家:</span>
                  <span>
                    <select class="custom-select">
                      <option value="50">香港/中国</option>
                      <option value="125">洛杉矶/美国</option>
                      <option value="253">硅谷/美国</option>
                    </select>
                  </span>
                  </span>
                </div>
              </div>
              <div class="server-action" style="display: flex; justify-content: space-between;">
                <a href="" class="btn primary-btn" style="width: 48%; text-align: center;">立即购买</a>
                <a href="<?= $Telegram ?>" class="btn" target="_blank" style="width: 48%; text-align: center;">申请测试</a>
              </div>
            </div>
          </div>
          <div class="server-card" data-aos="fade-up" data-aos-delay="300">
            <div class="server-card-inner">
              <div class="server-title"> 高性能服务器</div>
              <div class="server-price">
                <span class="currency">$</span>
                <span class="price">206.40</span>
                <span class="unit">/月</span>
              </div>
              <div class="server-specs">
                <div class="spec-row">
                  <span class="spec-label">CPU:</span>
                  <span>E3-1225 V3 (4核)</span>
                </div>
                <div class="spec-row">
                  <span class="spec-label">内存:</span>
                  <span>32G</span>
                </div>
                <div class="spec-row">
                  <span class="spec-label">硬盘:</span>
                  <select class="custom-select">
                    <option value="50">1TB HHD</option>
                    <option value="50">240 SSD</option>
                  </select>
                </div>
                <div class="spec-row">
                  <span class="spec-label">宽带:</span>
                  <span>
                    <select class="custom-select">
                      <option value="50">50M+100G防御</option>
                      <option value="50">100M+100G防御</option>
                      <option value="50">200M+100G防御</option>
                    </select>
                  </span>
                </div>
                <div class="spec-row">
                  <span class="spec-label">IP数:</span>
                  <span>2个常规IP+1个高防IP</span>
                </div>
                <div class="spec-row">
                  <span class="spec-label">地区/国家:</span>
                  <span>
                    <select class="custom-select">
                      <option value="50">香港/中国</option>
                      <option value="125">洛杉矶/美国</option>
                      <option value="253">硅谷/美国</option>
                    </select>
                  </span>
                  </span>
                </div>
              </div>
              <div class="server-action" style="display: flex; justify-content: space-between;">
                <a href="" class="btn primary-btn" style="width: 48%; text-align: center;">立即购买</a>
                <a href="<?= $Telegram ?>" class="btn" target="_blank" style="width: 48%; text-align: center;">申请测试</a>
              </div>
            </div>
          </div>
        </div>
        <!-- 为什么选择我们 -->
        <div class="promo-section" data-aos="fade-up">
          <div class="promo-title">
            <svg class="" viewBox="0 0 24 24" width="35" height="30">
              <path fill="#ff6600" d="M17.66 11.2c-.23-.3-.51-.56-.77-.82-.67-.6-1.43-1.03-2.07-1.66C13.33 7.26 13 4.85 13.95 3c-.95.23-1.78.75-2.49 1.32-2.59 2.08-3.61 5.75-2.39 8.9.04.1.08.2.08.33 0 .22-.15.42-.35.5-.23.1-.47.04-.66-.12a.58.58 0 0 1-.14-.17c-1.13-1.43-1.31-3.48-.55-5.12C5.78 10 4.87 12.3 5 14.47c.06.5.12 1 .29 1.5.14.6.41 1.2.71 1.73 1.08 1.73 2.95 2.97 4.96 3.22 2.14.27 4.43-.12 6.07-1.6 1.83-1.66 2.47-4.32 1.53-6.6l-.13-.26c-.21-.46-.77-1.26-.77-1.26m-3.16 6.3c-.28.24-.74.5-1.1.6-1.12.4-2.24-.16-2.9-.82 1.19-.28 1.9-1.16 2.11-2.05.17-.8-.15-1.46-.28-2.23-.12-.74-.1-1.37.17-2.06.19.38.39.76.63 1.06.77 1 1.98 1.44 2.24 2.8.04.14.06.28.06.43.03.82-.33 1.72-.93 2.27z" />
            </svg>
            <span class="promo-title-text">专业服务 值得信赖</span>
          </div>
          <div class="promo-desc display-none"> 十年专业服务器运维团队，打造全球一流的基础设施解决方案，保障业务高效稳定运转 <a href="#" class="promo-rules">探索服务 ›</a>
          </div>
        </div>
        <div class="why-choose-us">
          <div class="features-grid">
            <div class="feature-box" data-aos="fade-up" data-aos-delay="100">
              <div class="feature-icon">
                <img src="/public/images/network-icon.svg" alt="网络">
              </div>
              <div class="feature-content">
                <div class="feature-title">10Gbps 光纤网络</div>
                <div class="feature-desc">数据中心配备 10Gbps 全光纤网络以及 BGP 国际多线，根据网络健康状态智能切换最佳路由</div>
              </div>
            </div>
            <div class="feature-box" data-aos="fade-up" data-aos-delay="200">
              <div class="feature-icon">
                <img src="/public/images/cn2-route.svg" alt="CN2线路">
              </div>
              <div class="feature-content">
                <div class="feature-title">双向 CN2 线路</div>
                <div class="feature-desc">低时延，高优先级，双向 CN2 极速连接中港两地，延时低至 5ms</div>
              </div>
            </div>
            <div class="feature-box" data-aos="fade-up" data-aos-delay="300">
              <div class="feature-icon">
                <img src="/public/images/ddos-protection.svg" alt="DDOS防御">
              </div>
              <div class="feature-content">
                <div class="feature-title"> DDoS 防御专家</div>
                <div class="feature-desc">已部署香港高防线路，防御能力高达 600Gbps，支持压力测试</div>
              </div>
            </div>
            <div class="feature-box" data-aos="fade-up" data-aos-delay="400">
              <div class="feature-icon">
                <img src="/public/images/security-stability.svg" alt="安全稳定">
              </div>
              <div class="feature-content">
                <div class="feature-title">安全稳定可靠</div>
                <div class="feature-desc">99.9%稳定在线，极速访问，完善的安全策略</div>
              </div>
            </div>
            <div class="feature-box" data-aos="fade-up" data-aos-delay="100">
              <div class="feature-icon">
                <img src="/public/images/cost-effective.svg" alt="高性价比">
              </div>
              <div class="feature-content">
                <h3>高性价比</h3>
                <p>同配置服务器价格领先业内，品质保证的同时确保最优的成本</p>
              </div>
            </div>
            <div class="feature-box" data-aos="fade-up" data-aos-delay="200">
              <div class="feature-icon">
                <img src="/public/images/security-stability.svg" alt="安全可靠">
              </div>
              <div class="feature-content">
                <h3>安全可靠</h3>
                <p>多重安全机制，确保服务器安全稳定运行，高达99.9%的在线率</p>
              </div>
            </div>
            <div class="feature-box" data-aos="fade-up" data-aos-delay="300">
              <div class="feature-icon">
                <img src="/public/images/quick-response.svg" alt="极速响应">
              </div>
              <div class="feature-content">
                <h3>极速响应</h3>
                <p>资深技术团队7*24小时在线支持，服务器问题秒级响应</p>
              </div>
            </div>
            <div class="feature-box" data-aos="fade-up" data-aos-delay="400">
              <div class="feature-icon">
                <img src="/public/images/professional-support.svg" alt="专业支持">
              </div>
              <div class="feature-content">
                <h3>专业支持</h3>
                <p>提供全方位的技术支持和解决方案，满足各种复杂需求</p>
              </div>
            </div>
          </div>
        </div>
        <div class="promo-section" data-aos="fade-up">
          <div class="promo-title">
            <svg class="" viewBox="0 0 24 24" width="35" height="30">
              <path fill="#ff6600" d="M17.66 11.2c-.23-.3-.51-.56-.77-.82-.67-.6-1.43-1.03-2.07-1.66C13.33 7.26 13 4.85 13.95 3c-.95.23-1.78.75-2.49 1.32-2.59 2.08-3.61 5.75-2.39 8.9.04.1.08.2.08.33 0 .22-.15.42-.35.5-.23.1-.47.04-.66-.12a.58.58 0 0 1-.14-.17c-1.13-1.43-1.31-3.48-.55-5.12C5.78 10 4.87 12.3 5 14.47c.06.5.12 1 .29 1.5.14.6.41 1.2.71 1.73 1.08 1.73 2.95 2.97 4.96 3.22 2.14.27 4.43-.12 6.07-1.6 1.83-1.66 2.47-4.32 1.53-6.6l-.13-.26c-.21-.46-.77-1.26-.77-1.26m-3.16 6.3c-.28.24-.74.5-1.1.6-1.12.4-2.24-.16-2.9-.82 1.19-.28 1.9-1.16 2.11-2.05.17-.8-.15-1.46-.28-2.23-.12-.74-.1-1.37.17-2.06.19.38.39.76.63 1.06.77 1 1.98 1.44 2.24 2.8.04.14.06.28.06.43.03.82-.33 1.72-.93 2.27z" />
            </svg>
            <span class="promo-title-text"> 定制方案 行业领先 </span>
          </div>
          <div class="promo-desc display-none"> 结合丰富行业实践经验，定制专属于您的高性能、稳定可靠的服务器解决方案 <a href="#" class="promo-rules">方案详情 ›</a>
          </div>
        </div>
        <!-- 客户案例展示 -->
        <div class="customer-cases">
          <div class="cases-grid">
            <div class="case-box" data-aos="fade-up">
              <div class="case-logo">
                <img src="/public/images/ecommerce-solution.svg" alt="跨境电商解决方案示意图">
              </div>
              <div class="case-content">
                <h3><a href="./tiktok_solution.html">跨境电商解决方案</a></h3>
                <p>提供全球化部署的高性能服务器集群，支持多地域负载均衡，业务响应速度提升50%</p>
              </div>
            </div>
            <div class="case-box" data-aos="fade-up" data-aos-delay="100">
              <div class="case-logo">
                <img src="/public/images/matrix-solution.svg" alt="矩阵工作室解决方案示意图">
              </div>
              <div class="case-content">
                <h3><a href="./ip_matrix.html">矩阵工作室运营方案</a></h3>
                <p>提供多IP站群服务器解决方案，支持大规模并发访问，业务运营效率提升80%</p>
              </div>
            </div>
            <div class="case-box" data-aos="fade-up" data-aos-delay="200">
              <div class="case-logo">
                <img src="/public/images/game-server.svg" alt="游戏服务器解决方案示意图">
              </div>
              <div class="case-content">
                <h3><a href="./game_server.html">游戏服务器托管方案</a></h3>
                <p>提供高防御游戏服务器托管服务，支持千人同时在线，游戏延迟低至10ms以内</p>
              </div>
            </div>
          </div>
        </div>
        <div class="promo-section" data-aos="fade-up">
          <div class="promo-title">
            <svg class="" viewBox="0 0 24 24" width="35" height="30">
              <path fill="#ff6600" d="M17.66 11.2c-.23-.3-.51-.56-.77-.82-.67-.6-1.43-1.03-2.07-1.66C13.33 7.26 13 4.85 13.95 3c-.95.23-1.78.75-2.49 1.32-2.59 2.08-3.61 5.75-2.39 8.9.04.1.08.2.08.33 0 .22-.15.42-.35.5-.23.1-.47.04-.66-.12a.58.58 0 0 1-.14-.17c-1.13-1.43-1.31-3.48-.55-5.12C5.78 10 4.87 12.3 5 14.47c.06.5.12 1 .29 1.5.14.6.41 1.2.71 1.73 1.08 1.73 2.95 2.97 4.96 3.22 2.14.27 4.43-.12 6.07-1.6 1.83-1.66 2.47-4.32 1.53-6.6l-.13-.26c-.21-.46-.77-1.26-.77-1.26m-3.16 6.3c-.28.24-.74.5-1.1.6-1.12.4-2.24-.16-2.9-.82 1.19-.28 1.9-1.16 2.11-2.05.17-.8-.15-1.46-.28-2.23-.12-.74-.1-1.37.17-2.06.19.38.39.76.63 1.06.77 1 1.98 1.44 2.24 2.8.04.14.06.28.06.43.03.82-.33 1.72-.93 2.27z" />
            </svg>
            <span class="promo-title-text"> 自营机房 稳定可靠 </span>
          </div>
          <div class="promo-desc display-none"> 独立运营数据中心，拥有完整产权资质，确保高稳定性、超低延迟和安全可靠的托管服务 <a href="#" class="promo-rules">了解机房 ›</a>
          </div>
        </div>
        <!-- 服务器数据中心 -->
        <div class="data-centers">
          <!-- 桌面端地图展示 -->
          <div class="data-center-map desktop-only" data-aos="fade-up">
            <div class="global-data-center">
              <!-- 世界地图（全屏） -->
              <div class="globe-container">
                <div class="world-map-wrapper">
                  <img src="/uploads/banner/map.webp" alt="世界地图背景" class="world-map-bg">
                  <div class="data-centers-overlay" id="dataCentersMap"></div>
                  <!-- 数据统计浮动在地图上 -->
                  <div class="data-center-stats-overlay">
                    <div class="stat-row">
                      <div class="stat-item">
                        <div class="stat-number">13<span class="stat-unit">个</span></div>
                        <div class="stat-label">自营机房</div>
                      </div>
                      <div class="stat-item">
                        <div class="stat-number">87<span class="stat-unit">个</span></div>
                        <div class="stat-label">合作机房</div>
                      </div>
                    </div>
                    <div class="stat-row">
                      <div class="stat-item">
                        <div class="stat-number">3200<span class="stat-unit">+</span></div>
                        <div class="stat-label">边缘节点</div>
                      </div>
                      <div class="stat-item">
                        <div class="stat-number">180<span class="stat-unit">+</span></div>
                        <div class="stat-label">全网输出带宽</div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <!-- 移动端数据展示 -->
          <div class="mobile-data-center mobile-only" data-aos="fade-up">
            <div class="data-center-stats-cards">
              <div class="stat-card">
                <div class="stat-number">13<span class="stat-unit">个</span></div>
                <div class="stat-label">自营机房</div>
              </div>
              <div class="stat-card">
                <div class="stat-number">87<span class="stat-unit">个</span></div>
                <div class="stat-label">合作机房</div>
              </div>
              <div class="stat-card">
                <div class="stat-number">3200<span class="stat-unit">+</span></div>
                <div class="stat-label">边缘节点</div>
              </div>
              <div class="stat-card">
                <div class="stat-number">180<span class="stat-unit">+</span></div>
                <div class="stat-label">全网输出带宽</div>
              </div>
            </div>
            <div class="mobile-locations">
              <h3>全球数据中心分布</h3>
              <div class="location-tags">
                <span class="location-tag">香港</span>
                <span class="location-tag">东京</span>
                <span class="location-tag">新加坡</span>
                <span class="location-tag">洛杉矶</span>
                <span class="location-tag">纽约</span>
                <span class="location-tag">伦敦</span>
                <span class="location-tag">法兰克福</span>
              </div>
            </div>
          </div>
          <!-- 分页点 -->
          <div class="promo-section" data-aos="fade-up">
            <div class="promo-title">
              <svg class="" viewBox="0 0 24 24" width="35" height="30">
                <path fill="#ff6600" d="M17.66 11.2c-.23-.3-.51-.56-.77-.82-.67-.6-1.43-1.03-2.07-1.66C13.33 7.26 13 4.85 13.95 3c-.95.23-1.78.75-2.49 1.32-2.59 2.08-3.61 5.75-2.39 8.9.04.1.08.2.08.33 0 .22-.15.42-.35.5-.23.1-.47.04-.66-.12a.58.58 0 0 1-.14-.17c-1.13-1.43-1.31-3.48-.55-5.12C5.78 10 4.87 12.3 5 14.47c.06.5.12 1 .29 1.5.14.6.41 1.2.71 1.73 1.08 1.73 2.95 2.97 4.96 3.22 2.14.27 4.43-.12 6.07-1.6 1.83-1.66 2.47-4.32 1.53-6.6l-.13-.26c-.21-.46-.77-1.26-.77-1.26m-3.16 6.3c-.28.24-.74.5-1.1.6-1.12.4-2.24-.16-2.9-.82 1.19-.28 1.9-1.16 2.11-2.05.17-.8-.15-1.46-.28-2.23-.12-.74-.1-1.37.17-2.06.19.38.39.76.63 1.06.77 1 1.98 1.44 2.24 2.8.04.14.06.28.06.43.03.82-.33 1.72-.93 2.27z" />
              </svg>
              <span class="promo-title-text"> 行业动态 技术前沿 </span>
            </div>
            <div class="promo-desc display-none"> 持续关注云计算技术发展，十余年行业深耕经验，助力企业数字化转型升级 <a href="./news" class="promo-rules">行业洞察 ›</a>
            </div>
          </div>
          <!-- 新闻和常见问题 -->
          <div class="content-split">
            <div class="split-column" data-aos="fade-right">
              <h3 class="split-title">行业新闻</h3>
              <ul class="split-list"> <?php if (!empty($news)): ?> <?php foreach ($news as $item): ?> <li>
                  <a href="/news/<?php echo $item['id']; ?>.html">
                    <?php echo htmlspecialchars($item['title']); ?></a>
                </li>
                <?php endforeach; ?> <?php else: ?> <li><a href="#">暂无行业新闻</a></li> <?php endif; ?> </ul>
              <a href="/news" class="more-link">查看全部 >></a>
            </div>
            <div class="split-column" data-aos="fade-left">
              <h3 class="split-title">视频教程</h3>
              <ul class="split-list">
                <?php if (!empty($videos)): ?> <?php foreach ($videos as $video): ?> <li>
                  <a href="/video/<?php echo $video['id']; ?>.html">
                    <?php echo htmlspecialchars($video['title']); ?></a>
                </li> <?php endforeach; ?>
                <?php else: ?> <li><a href="#">暂无视频教程</a></li> <?php endif; ?>
              </ul>
              <a href="/video" class="more-link">查看全部 >></a>
            </div>
          </div>
        </div>
      </div> <?php include 'public/footer.php'; ?>
      <?php include 'public/kf.php'; ?>
      <script src="/public/js/js.js"></script>
      <script src="/public/js/data-center-map.js"></script>
      <script src="https://unpkg.com/aos@2.3.1/dist/aos.js"></script>
      <script>
      AOS.init({
        duration: 800,
        easing: 'ease-in-out',
        once: true,
        offset: 50,
        disable: 'mobile'
      });
      // 返回顶部按钮
      document.addEventListener('DOMContentLoaded', function() {
        const backToTop = document.querySelector('.back-to-top');
        window.addEventListener('scroll', function() {
          if (window.pageYOffset > 300) {
            backToTop.classList.add('visible');
          } else {
            backToTop.classList.remove('visible');
          }
        });
        backToTop.addEventListener('click', function() {
          window.scrollTo({
            top: 0,
            behavior: 'smooth'
          });
        });
      });
      </script>
  </body>
</html>
