<!DOCTYPE html>
<html lang="zh-CN">
    <?php include 'public/config.php'; ?>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>美国服务器 | 美国云服务器 | 美国物理服务器 | 美国站群服务器 | 美国高防服务器 | 美国免备案服务器 | 美国免实名服务器 | 美国自营机房 | 美国独立服务器 | 美国出海服务器</title>
        <meta name="keywords" content="美国服务器,美国云服务器,美国物理服务器,美国站群服务器,美国高防服务器,美国免备案服务器,美国免实名服务器,美国自营机房,美国独立服务器,美国出海服务器">
        <meta name="description" content="提供美国自营机房的高性能服务器租用与托管服务，支持免备案免实名认证，多IP站群服务器和高防服务器方案。优质国际带宽，全球加速网络，7×24小时技术支持，为跨境电商、游戏加速、海外业务提供稳定可靠的服务器解决方案。">
        <?php echo getCommonCss(); ?>
        <link href="/public/css/us.css" rel="stylesheet">
        <style>
        /* 修复移动菜单样式 */
        @media (max-width: 992px) {
            .mobileSide {
                position: fixed;
                top: 80px;
                right: -280px;
                /* 从右侧滑入 */
                width: 280px;
                height: calc(100vh - 80px);
                background: white;
                z-index: 1000;
                transition: all 0.3s ease;
                overflow-y: auto;
                box-shadow: -5px 0 15px rgba(0, 0, 0, 0.1);
                display: block;
            }

            .mobileSide.active {
                right: 0;
            }

            .mobile-menu-toggle {
                display: block;
            }

            .nav {
                display: none;
            }

            /* 确保子菜单正确显示 */
            .mobileSide>div>li>ul {
                display: none;
                padding: 0;
                margin: 0;
                background-color: #f9f9f9;
                border-left: 3px solid #ff6600;
            }

            .mobileSide>div>li.active>ul {
                display: block;
            }
        }

        </style>
    </head>
    <body>
        <!-- 顶部导航 -->
        <?php include 'public/header.php'; ?>
        <!-- 主内容区 -->
        <div class="main-content">
            <!-- Banner 区域 -->
            <?php include 'public/banner.php'; ?>
            <!-- 内容区域 -->
            <div class="hk-content">
                <!-- 面包屑导航 -->
                <div class="container">
                    <div class="breadcrumb"> <a href="/">首页</a> <i class="material-icons">chevron_right</i> <a href="/product">产品服务</a> <i class="material-icons">chevron_right</i> <span>美国服务器</span> </div>
                </div>
                <!-- 页面标题 -->
                <div class="floor-section">
                    <div class="container">
                        <div class="page-header">
                            <h1>美国服务器 - 自营机房丨免备案丨免实名丨国际带宽</h1>
                            <p>美国自营机房提供高速稳定的国际网络连接，拥有丰富的硬件资源和优质出海线路。免费提供真机测试，不满意不收费。匿名购买，无需实名认证和备案，即买即用，支持多种支付方式如USDT。美国服务器是您出海业务的理想选择！</p>
                        </div>
                    </div>
                </div>
                <!-- 产品优势 -->
                <div class="floor-section hk-advantages">
                    <div class="container">
                        <div class="section-header">
                            <h2>美国服务器优势</h2>
                            <p>美国服务器为全球业务提供卓越性能和稳定连接</p>
                        </div>
                        <div class="advantages-grid">
                            <div class="advantage-card"> <i class="material-icons">verified_user</i>
                                <h3>免备案免实名</h3>
                                <p>无需备案审核<br>
                                    无需实名认证<br>
                                    即买即用</p>
                            </div>
                            <div class="advantage-card"> <i class="material-icons">speed</i>
                                <h3>国际高速线路</h3>
                                <p>优质网络线路<br>
                                    大带宽低延迟<br>
                                    全球访问优化</p>
                            </div>
                            <div class="advantage-card"> <i class="material-icons">security</i>
                                <h3>自营机房</h3>
                                <p>完全自主可控<br>
                                    专业运维团队<br>
                                    高可靠性保障</p>
                            </div>
                            <div class="advantage-card"> <i class="material-icons">language</i>
                                <h3>全球业务中心</h3>
                                <p>国际业务枢纽<br>
                                    全球资源互通<br>
                                    理想出海选择</p>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- 服务特点 -->
                <div class="floor-section service-features">
                    <div class="container">
                        <div class="section-header">
                            <h2>服务特点</h2>
                            <p>我们与众不同的服务保障</p>
                        </div>
                        <div class="features-container">
                            <div class="feature-item">
                                <div class="feature-icon"> <i class="material-icons">touch_app</i> </div>
                                <div class="feature-content">
                                    <h3>免费测试</h3>
                                    <p>提供真机测试，客户满意后再付款，不满意不收费</p>
                                </div>
                            </div>
                            <div class="feature-item">
                                <div class="feature-icon"> <i class="material-icons">account_balance_wallet</i> </div>
                                <div class="feature-content">
                                    <h3>匿名购买</h3>
                                    <p>支持USDT等多种支付方式，保障客户隐私安全</p>
                                </div>
                            </div>
                            <div class="feature-item">
                                <div class="feature-icon"> <i class="material-icons">support_agent</i> </div>
                                <div class="feature-content">
                                    <h3>7*24小时技术支持</h3>
                                    <p>专业技术团队全天候服务，快速响应各类问题</p>
                                </div>
                            </div>
                            <div class="feature-item">
                                <div class="feature-icon"> <i class="material-icons">verified</i> </div>
                                <div class="feature-content">
                                    <h3>资源稳定</h3>
                                    <p>自营机房资源丰富，服务器性能稳定可靠</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- 产品方案 -->
                <div class="floor-section product-plans" style="padding: 10px 0 0 0; ">
                    <div class="container">
                        <div class="section-header">
                            <h2>产品方案</h2>
                            <p>多样化的美国服务器解决方案，满足不同需求</p>
                        </div>
                        <!-- 产品切换选项卡 -->
                        <div class="product-tabs">
                            <div class="tab-list">
                                <div class="tab-item" data-tab="cloud-server">美国云服务器</div>
                                <div class="tab-item active" data-tab="physical-server">美国物理服务器</div>
                                <div class="tab-item" data-tab="cluster-server">美国多IP站群服务器</div>
                                <div class="tab-item" data-tab="high-defense-server">美国高防服务器</div>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="floor-section service-features" style="padding: 20px 0 0 0; ">
                    <div class="container">
                        <!-- 产品内容区域 -->
                        <div class="product-content">
                            <!-- 美国云服务器 -->
                            <div class="product-category" id="cloud-server">
                                <div class="plans-grid">
                                    <div class="plan-card">
                                        <div class="plan-header">
                                            <h4>入门型</h4>
                                            <div class="plan-price"> <span class="price">$89</span> <span class="unit">/月</span> </div>
                                        </div>
                                        <ul class="plan-specs">
                                            <li><span class="spec-label">CPU:</span> 2核</li>
                                            <li><span class="spec-label">内存:</span> 4GB</li>
                                            <li><span class="spec-label">硬盘:</span> 80GB SSD</li>
                                            <li><span class="spec-label">带宽:</span> 10Mbps</li>
                                            <li><span class="spec-label">IP:</span> 1个</li>
                                            <li><span class="spec-label">线路:</span> 国际优化线路</li>
                                        </ul>
                                        <a href="<?= $Telegram ?>" class="btn btn-primary" target="_blank">申请测试</a>
                                    </div>
                                    <div class="plan-card featured">
                                        <div class="plan-tag">推荐</div>
                                        <div class="plan-header">
                                            <h4>标准型</h4>
                                            <div class="plan-price"> <span class="price">$139</span> <span class="unit">/月</span> </div>
                                        </div>
                                        <ul class="plan-specs">
                                            <li><span class="spec-label">CPU:</span> 4核</li>
                                            <li><span class="spec-label">内存:</span> 8GB</li>
                                            <li><span class="spec-label">硬盘:</span> 160GB SSD</li>
                                            <li><span class="spec-label">带宽:</span> 20Mbps</li>
                                            <li><span class="spec-label">IP:</span> 1个</li>
                                            <li><span class="spec-label">线路:</span> 国际优化线路</li>
                                        </ul>
                                        <a href="<?= $Telegram ?>" class="btn btn-primary" target="_blank">申请测试</a>
                                    </div>
                                    <div class="plan-card">
                                        <div class="plan-header">
                                            <h4>高级型</h4>
                                            <div class="plan-price"> <span class="price">$219</span> <span class="unit">/月</span> </div>
                                        </div>
                                        <ul class="plan-specs">
                                            <li><span class="spec-label">CPU:</span> 8核</li>
                                            <li><span class="spec-label">内存:</span> 16GB</li>
                                            <li><span class="spec-label">硬盘:</span> 320GB SSD</li>
                                            <li><span class="spec-label">带宽:</span> 30Mbps</li>
                                            <li><span class="spec-label">IP:</span> 1个</li>
                                            <li><span class="spec-label">线路:</span> 国际优化线路</li>
                                        </ul>
                                        <a href="<?= $Telegram ?>" class="btn btn-primary" target="_blank">申请测试</a>
                                    </div>
                                </div>
                                <div class="category-footer">
                                    <p>如需申请试用或了解更多详情，请联系<a href="<?= $Telegram ?>" class="text-accent" target="_blank">专属客服经理</a></p>
                                </div>
                            </div>
                            <!-- 美国物理服务器 -->
                            <div class="product-category active" id="physical-server">
                                <div class="plans-grid">
                                    <div class="plan-card">
                                        <div class="plan-header">
                                            <h4>基础型</h4>
                                            <div class="plan-price"> <span class="price">$119</span> <span class="unit">/月</span> </div>
                                        </div>
                                        <ul class="plan-specs">
                                            <li><span class="spec-label">CPU:</span> E5-2650 (8核16线)</li>
                                            <li><span class="spec-label">内存:</span> 32GB</li>
                                            <li><span class="spec-label">硬盘:</span> 2TB HDD</li>
                                            <li><span class="spec-label">带宽:</span> 100Mbps</li>
                                            <li><span class="spec-label">IP:</span> 1个(独享)</li>
                                            <li><span class="spec-label">线路:</span> 国际优化线路</li>
                                        </ul>
                                        <a href="<?= $Telegram ?>" class="btn btn-primary" target="_blank">申请测试</a>
                                    </div>
                                    <div class="plan-card featured">
                                        <div class="plan-tag">推荐</div>
                                        <div class="plan-header">
                                            <h4>标准型</h4>
                                            <div class="plan-price"> <span class="price">$159</span> <span class="unit">/月</span> </div>
                                        </div>
                                        <ul class="plan-specs">
                                            <li><span class="spec-label">CPU:</span> E5-2670 (10核20线)</li>
                                            <li><span class="spec-label">内存:</span> 64GB</li>
                                            <li><span class="spec-label">硬盘:</span> 2TB HDD</li>
                                            <li><span class="spec-label">带宽:</span> 100Mbps</li>
                                            <li><span class="spec-label">IP:</span> 1个(独享)</li>
                                            <li><span class="spec-label">线路:</span> 国际优化线路</li>
                                        </ul>
                                        <a href="<?= $Telegram ?>" class="btn btn-primary" target="_blank">申请测试</a>
                                    </div>
                                    <div class="plan-card">
                                        <div class="plan-header">
                                            <h4>高级型</h4>
                                            <div class="plan-price"> <span class="price">$199</span> <span class="unit">/月</span> </div>
                                        </div>
                                        <ul class="plan-specs">
                                            <li><span class="spec-label">CPU:</span> E5-2690*2 (24核48线)</li>
                                            <li><span class="spec-label">内存:</span> 128GB</li>
                                            <li><span class="spec-label">硬盘:</span> 2TB HDD</li>
                                            <li><span class="spec-label">带宽:</span> 100Mbps</li>
                                            <li><span class="spec-label">IP:</span> 1个(独享)</li>
                                            <li><span class="spec-label">线路:</span> 国际优化线路</li>
                                        </ul>
                                        <a href="<?= $Telegram ?>" class="btn btn-primary" target="_blank">申请测试</a>
                                    </div>
                                </div>
                                <div class="category-footer">
                                    <p>如需申请试用或了解更多详情，请联系<a href="<?= $Telegram ?>" class="text-accent" target="_blank">专属客服经理</a></p>
                                </div>
                            </div>
                            <!-- 美国站群服务器 -->
                            <div class="product-category" id="cluster-server">
                                <div class="plans-grid">
                                    <div class="plan-card">
                                        <div class="plan-header">
                                            <h4>基础站群</h4>
                                            <div class="plan-price"> <span class="price">$149</span> <span class="unit">/月</span> </div>
                                        </div>
                                        <ul class="plan-specs">
                                            <li><span class="spec-label">CPU:</span> E5-2650 (8核16线)</li>
                                            <li><span class="spec-label">内存:</span> 32GB</li>
                                            <li><span class="spec-label">硬盘:</span> 2TB HDD</li>
                                            <li><span class="spec-label">带宽:</span> 100Mbps</li>
                                            <li><span class="spec-label">IP:</span> 5+128个(独享)</li>
                                            <li><span class="spec-label">线路:</span> 国际优化线路</li>
                                        </ul>
                                        <a href="<?= $Telegram ?>" class="btn btn-primary" target="_blank">申请测试</a>
                                    </div>
                                    <div class="plan-card featured">
                                        <div class="plan-tag">推荐</div>
                                        <div class="plan-header">
                                            <h4>标准站群</h4>
                                            <div class="plan-price"> <span class="price">$189</span> <span class="unit">/月</span> </div>
                                        </div>
                                        <ul class="plan-specs">
                                            <li><span class="spec-label">CPU:</span> E5-2670*2 (20核40线)</li>
                                            <li><span class="spec-label">内存:</span> 64GB</li>
                                            <li><span class="spec-label">硬盘:</span> 2TB HDD</li>
                                            <li><span class="spec-label">带宽:</span> 100Mbps</li>
                                            <li><span class="spec-label">IP:</span> 5+256个(独享)</li>
                                            <li><span class="spec-label">线路:</span> 国际优化线路</li>
                                        </ul>
                                        <a href="<?= $Telegram ?>" class="btn btn-primary" target="_blank">申请测试</a>
                                    </div>
                                    <div class="plan-card">
                                        <div class="plan-header">
                                            <h4>高级站群</h4>
                                            <div class="plan-price"> <span class="price">$289</span> <span class="unit">/月</span> </div>
                                        </div>
                                        <ul class="plan-specs">
                                            <li><span class="spec-label">CPU:</span> E5-2690*2 (24核48线)</li>
                                            <li><span class="spec-label">内存:</span> 128GB</li>
                                            <li><span class="spec-label">硬盘:</span> 2TB HDD</li>
                                            <li><span class="spec-label">带宽:</span> 100Mbps</li>
                                            <li><span class="spec-label">IP:</span> 5+256个(独享)</li>
                                            <li><span class="spec-label">线路:</span> 国际优化线路</li>
                                        </ul>
                                        <a href="<?= $Telegram ?>" class="btn btn-primary" target="_blank">申请测试</a>
                                    </div>
                                </div>
                                <div class="category-footer">
                                    <p>如需申请试用或了解更多详情，请联系<a href="<?= $Telegram ?>" class="text-accent" target="_blank">专属客服经理</a></p>
                                </div>
                            </div>
                            <!-- 美国高防服务器 -->
                            <div class="product-category" id="high-defense-server">
                                <div class="plans-grid">
                                    <div class="plan-card">
                                        <div class="plan-header">
                                            <h4>基础高防</h4>
                                            <div class="plan-price"> <span class="price">$169</span> <span class="unit">/月</span> </div>
                                        </div>
                                        <ul class="plan-specs">
                                            <li><span class="spec-label">CPU:</span> E3-1270 (4核8线)</li>
                                            <li><span class="spec-label">内存:</span> 16GB</li>
                                            <li><span class="spec-label">硬盘:</span> 1TB HDD</li>
                                            <li><span class="spec-label">带宽:</span> 100Mbps</li>
                                            <li><span class="spec-label">防御:</span> 20G (DDoS防御)</li>
                                            <li><span class="spec-label">线路:</span> 国际优化线路</li>
                                        </ul>
                                        <a href="<?= $Telegram ?>" class="btn btn-primary" target="_blank">申请测试</a>
                                    </div>
                                    <div class="plan-card featured">
                                        <div class="plan-tag">推荐</div>
                                        <div class="plan-header">
                                            <h4>标准高防</h4>
                                            <div class="plan-price"> <span class="price">$259</span> <span class="unit">/月</span> </div>
                                        </div>
                                        <ul class="plan-specs">
                                            <li><span class="spec-label">CPU:</span> E5-2670*2 (20核40线)</li>
                                            <li><span class="spec-label">内存:</span> 64GB</li>
                                            <li><span class="spec-label">硬盘:</span> 2TB HDD</li>
                                            <li><span class="spec-label">带宽:</span> 100Mbps</li>
                                            <li><span class="spec-label">防御:</span> 30G (DDoS防御)</li>
                                            <li><span class="spec-label">线路:</span> 国际优化线路</li>
                                        </ul>
                                        <a href="<?= $Telegram ?>" class="btn btn-primary" target="_blank">申请测试</a>
                                    </div>
                                    <div class="plan-card">
                                        <div class="plan-header">
                                            <h4>高级高防</h4>
                                            <div class="plan-price"> <span class="price">$369</span> <span class="unit">/月</span> </div>
                                        </div>
                                        <ul class="plan-specs">
                                            <li><span class="spec-label">CPU:</span> E5-2690v3*2 (28核56线)</li>
                                            <li><span class="spec-label">内存:</span> 128GB</li>
                                            <li><span class="spec-label">硬盘:</span> 2TB HDD</li>
                                            <li><span class="spec-label">带宽:</span> 100Mbps</li>
                                            <li><span class="spec-label">防御:</span> 40G (DDoS防御)</li>
                                            <li><span class="spec-label">线路:</span> 国际优化线路</li>
                                        </ul>
                                        <a href="<?= $Telegram ?>" class="btn btn-primary" target="_blank">申请测试</a>
                                    </div>
                                </div>
                                <div class="category-footer">
                                    <p>如需申请试用或了解更多详情，请联系<a href="<?= $Telegram ?>" class="text-accent" target="_blank">专属客服经理</a> </p>
                                </div>
                            </div>
                        </div>
                        <!-- 全局立即选购按钮 -->
                        <div class="global-action"> <a href="/product?region=1&sort=recommended&page=1&ajax=1" class="btn-shine btn-large" target="_blank">查看更多美国服务器 <i class="material-icons">arrow_forward</i></a> </div>
                    </div>
                </div>
                <!-- 应用场景 -->
                <div class="floor-section application-scenarios">
                    <div class="container">
                        <div class="section-header">
                            <h2>应用场景</h2>
                            <p>美国服务器的典型应用场景</p>
                        </div>
                        <div class="scenarios-grid">
                            <div class="scenario-card">
                                <div class="scenario-icon"> <i class="material-icons">language</i> </div>
                                <div class="scenario-content">
                                    <h3>全球业务拓展</h3>
                                    <p>美国作为全球互联网枢纽，是企业开展国际业务的理想选择，提供稳定的全球连接性。</p>
                                </div>
                            </div>
                            <div class="scenario-card">
                                <div class="scenario-icon"> <i class="material-icons">web</i> </div>
                                <div class="scenario-content">
                                    <h3>国际网站建设</h3>
                                    <p>免备案环境，高速稳定的国际带宽，适合部署面向全球用户的网站和应用。</p>
                                </div>
                            </div>
                            <div class="scenario-card">
                                <div class="scenario-icon"> <i class="material-icons">movie</i> </div>
                                <div class="scenario-content">
                                    <h3>大型流媒体服务</h3>
                                    <p>高带宽低延迟，适合视频直播、点播、大型内容分发网络(CDN)等流媒体应用。</p>
                                </div>
                            </div>
                            <div class="scenario-card">
                                <div class="scenario-icon"> <i class="material-icons">games</i> </div>
                                <div class="scenario-content">
                                    <h3>全球游戏服务</h3>
                                    <p>出色的网络连接和高性能硬件，为全球用户提供低延迟高稳定性的游戏体验。</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- 常见问题 -->
                <div class="floor-section service-features">
                    <div class="container">
                        <div class="section-header">
                            <h2>常见问题</h2>
                            <p>关于美国服务器的常见问题解答</p>
                        </div>
                        <div class="faq-list">
                            <div class="faq-item">
                                <div class="faq-question"> <i class="material-icons">help_outline</i>
                                    <h3>美国服务器有什么独特优势？</h3>
                                </div>
                                <div class="faq-answer">
                                    <p>美国服务器最大的优势是全球网络连接性强，带宽资源丰富，并且免备案、免实名，可即买即用。美国作为互联网基础设施最完善的国家之一，服务器稳定性高，适合全球业务拓展。</p>
                                </div>
                            </div>
                            <div class="faq-item">
                                <div class="faq-question"> <i class="material-icons">help_outline</i>
                                    <h3>"国际优化线路"是什么意思？</h3>
                                </div>
                                <div class="faq-answer">
                                    <p>国际优化线路是指经过专门优化的网络线路，可以提供全球各地区的快速稳定访问体验。我们的美国服务器采用优质的国际线路，保障全球各地用户都能获得低延迟、高速度的访问体验。</p>
                                </div>
                            </div>
                            <div class="faq-item">
                                <div class="faq-question"> <i class="material-icons">help_outline</i>
                                    <h3>如何选择适合我的美国服务器方案？</h3>
                                </div>
                                <div class="faq-answer">
                                    <p>选择服务器方案应考虑业务类型、访问量、性能需求等因素。小型网站可选择云服务器，大型应用可选择物理服务器，需要多IP资源可选站群服务器，对安全有高要求可选高防服务器。我们提供免费测试，您可以实际体验后再决定。</p>
                                </div>
                            </div>
                            <div class="faq-item">
                                <div class="faq-question"> <i class="material-icons">help_outline</i>
                                    <h3>美国服务器对中国大陆用户的访问速度如何？</h3>
                                </div>
                                <div class="faq-answer">
                                    <p>我们的美国服务器采用优质国际线路，针对全球各地区包括中国大陆进行了网络优化。虽然地理距离较远，但通过线路优化和CDN加速等技术，可以为中国大陆用户提供较好的访问体验。如果主要面向中国大陆用户，也可以考虑我们的香港服务器方案。</p>
                                </div>
                            </div>
                        </div>
                    </div>
                </div>
                <!-- 联系我们 -->
                <div class="floor-section service-features contact-section">
                    <div class="container">
                        <div class="contact-content">
                            <h2>免费真机测试 不满意不收费</h2>
                            <p>联系专属客服经理申请免费真机测试或浏览我们的产品中心查看更多产品</p>
                            <div class="contact-buttons"> <a href="<?= $Telegram ?>" class="btn btn-primary" target="_blank"> <i class="material-icons">telegram</i> 申请测试</a> <a href="./product" class="btn btn-outline" target="_blank"> <i class="material-icons">store</i> 产品中心 </a> </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
        <!-- 页脚 -->
        <?php include 'public/kf.php'; ?>
        <?php include 'public/footer.php'; ?>
        <script src="/public/js/js.js"></script>
        <script src="/public/js/header.js"></script>
        <script src="/public/js/menu-fix.js"></script>
        <script>
        document.addEventListener('DOMContentLoaded', function() {
            // 获取所有标签和产品分类
            const tabItems = document.querySelectorAll('.product-tabs .tab-item');
            const productCategories = document.querySelectorAll('.product-category');
            // 为每个标签添加点击事件
            tabItems.forEach(tab => {
                tab.addEventListener('click', function() {
                    // 移除所有标签和产品分类的活跃状态
                    tabItems.forEach(item => item.classList.remove('active'));
                    productCategories.forEach(category => category.classList.remove('active'));
                    // 设置当前点击的标签为活跃状态
                    this.classList.add('active');
                    // 获取当前标签对应的产品分类ID
                    const tabId = this.getAttribute('data-tab');
                    // 设置对应的产品分类为活跃状态
                    document.getElementById(tabId).classList.add('active');
                });
            });
        });
        </script>
        <script>
        // 确保DOM加载完成后执行
        document.addEventListener('DOMContentLoaded', function() {
            // 获取移动菜单相关元素
            const mobileMenuButton = document.querySelector('.mobile-menu-toggle');
            const mobileMenu = document.querySelector('.mobileSide');

            if (mobileMenuButton && mobileMenu) {
                // 移动端菜单按钮点击事件
                mobileMenuButton.addEventListener('click', function(e) {
                    e.preventDefault();
                    e.stopPropagation();
                    this.classList.toggle('active');
                    mobileMenu.classList.toggle('active');

                    // 切换body的class，防止菜单打开时页面滚动
                    if (mobileMenu.classList.contains('active')) {
                        document.body.classList.add('menu-open');
                    } else {
                        document.body.classList.remove('menu-open');
                    }
                });

                // 移动端菜单项展开/收起功能
                const menuItems = document.querySelectorAll('.mobileSide > div > li');
                const menuTitles = document.querySelectorAll('.mobileSide > div > li > div');

                menuTitles.forEach(title => {
                    title.addEventListener('click', function() {
                        const parentLi = this.parentElement;

                        // 关闭其他已打开的菜单项
                        menuItems.forEach(item => {
                            if (item !== parentLi && item.classList.contains('active')) {
                                item.classList.remove('active');
                            }
                        });

                        // 展开/收起当前菜单项
                        parentLi.classList.toggle('active');
                    });
                });
            }
        });
        </script>
    </body>
</html>
