document.addEventListener('DOMContentLoaded', function() {
  const chatInput = document.querySelector('input[name="msg"]');
  const chatMessages = document.querySelector('.chat-messages');
  const form = document.getElementById('chatForm');
  
  // 滚动到底部函数
  function scrollToBottom() {
    chatMessages.scrollTop = chatMessages.scrollHeight;
  }
  
  // 焦点放在输入框
  chatInput.focus();
  
  // 表单提交处理
  form.addEventListener('submit', function(e) {
    const message = chatInput.value.trim();
    if (message === '') {
      e.preventDefault(); // 阻止空消息提交
      alert('请输入消息!');
      return false;
    }
    return true;
  });
  
  // 初始化（滚动到底部）
  scrollToBottom();
});
