<?php
/**
 * 用户中心页面头部公共文件
 * 集中管理CSS和JS引入
 */
?>
<!-- 基础样式表 -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css">
<link rel="stylesheet" href="/user/css/unified-style.css">
<link rel="stylesheet" href="/user/css/style.css">

<!-- 主题样式 -->
<link rel="stylesheet" href="/user/css/theme-blue.css">

<!-- 深色主题覆盖样式 -->
<link rel="stylesheet" href="/user/public/css/dark-theme.css">

<!-- 针对当前页面的可选样式 -->
<?php 
// 获取当前页面文件名
$current_page = basename($_SERVER['SCRIPT_NAME']);
$page_css = str_replace('.php', '.css', $current_page);

// 如果存在相应的CSS文件，则引入
if (file_exists($_SERVER['DOCUMENT_ROOT'] . '/user/css/' . $page_css)) {
    echo '<link rel="stylesheet" href="/user/css/' . $page_css . '">';
}
?>

<!-- 基础脚本 -->
<script src="/user/js/menu.js"></script> 