<?php
require_once 'config/config.php';
require_once 'user/code/TelegramBot.php';

// 获取传入的数据
$update = json_decode(file_get_contents('php://input'), true);

// 初始化机器人
$bot = new TelegramBot();

// 如果是消息
if (isset($update['message'])) {
    $message = $update['message'];
    $chatId = $message['chat']['id'];
    $text = $message['text'] ?? '';

    // 处理命令
    switch ($text) {
        case '/start':
            $response = "欢迎使用 " . SITE_NAME . " 机器人！\n";
            $response .= "使用 /help 查看可用命令";
            $bot->sendMessage($chatId, $response);
            break;

        case '/help':
            $response = "可用命令列表：\n";
            $response .= "/start - 开始使用\n";
            $response .= "/help - 显示此帮助\n";
            $response .= "/login - 登录账号";
            $bot->sendMessage($chatId, $response);
            break;

        case '/login':
            $loginUrl = SITE_URL . '/user/log.php';
            $response = "请点击以下链接登录：\n";
            $response .= $loginUrl;
            $bot->sendMessage($chatId, $response);
            break;

        default:
            $response = "抱歉，我不明白这个命令。\n使用 /help 查看可用命令。";
            $bot->sendMessage($chatId, $response);
            break;
    }
} 