<?php
$pageTitle = "404 - 页面未找到";
include 'public/header.php';
?>
<?php include 'public/config.php'; 
require_once __DIR__ . '/user/code/auth.php';?>

<!DOCTYPE html>
<html lang="zh">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>404 - 页面未找到</title>
    <?php echo getCommonCss(); ?>
    <link rel="stylesheet" href="/public/css/404.css">
  </head>
  <body>
    <div class="main-content">
      <div class="error-page-container">
        <h1 class="page-title">404 - 页面未找到</h1>
        <div class="error-icon">
          <svg width="200" height="200" viewBox="0 0 200 200" fill="none" xmlns="http://www.w3.org/2000/svg">
            <circle cx="100" cy="100" r="95" stroke="#FF6600" stroke-width="10" stroke-dasharray="15 10" />
            <text x="50%" y="55%" dominant-baseline="middle" text-anchor="middle" font-size="70" font-weight="bold" fill="#FF6600">404</text>
            <path d="M60 130 C80 150, 120 150, 140 130" stroke="#333333" stroke-width="8" stroke-linecap="round" fill="none" />
          </svg>
        </div>
        <h1 class="error-title">页面未找到</h1>
        <p class="error-subtitle">很抱歉，您访问的页面不存在或已被移除。请检查网址是否正确，或返回首页继续浏览。</p>
        <div class="error-actions">
          <a href="/" class="error-back-btn">返回首页</a>
          <button class="error-retry-btn" onclick="window.history.back()">返回上一页</button>
        </div>
        <div class="error-links">
          <a href="/contact" class="error-link">联系我们</a>
          <a href="/sitemap" class="error-link">网站地图</a>
          <a href="/faq" class="error-link">常见问题</a>
        </div>
      </div>
    </div>
    <?php
include 'public/footer.php';
?>
  </body>
</html>
