<?php
/**
 * 管理员登录检查文件
 * 在页面顶部引入此文件可以确保只有已登录的管理员才能访问
 */

// 启动会话（如果尚未启动）
if (session_status() == PHP_SESSION_NONE) {
    session_start();
}

// 引入登录逻辑处理文件
require_once __DIR__ . '/login_logic.php';

// 检查用户是否已登录
if (!isAdminLoggedIn()) {
    redirectTo('/backend/login.php');
}

// 获取当前用户信息
$username = $_SESSION['admin_username'] ?? '管理员';
?>
