<?php
require_once '../config/database.php';

$id = isset($_GET['id']) ? intval($_GET['id']) : 0;

if (!$id) {
    header('Location: finance.php');
    exit;
}

try {
    $db = getDbConnection();
    
    // 删除记录
    $stmt = $db->prepare("DELETE FROM finance WHERE id = ?");
    $result = $stmt->execute([$id]);
    
    if ($result) {
        header('Location: finance.php?success=deleted');
    } else {
        header('Location: finance.php?error=delete_failed');
    }
} catch (PDOException $e) {
    header('Location: finance.php?error=exception');
} 