<?php
/**
 * 管理后台公共头部文件
 */

// 启动会话（如果尚未启动）
if (session_status() == PHP_SESSION_NONE) {
    session_start();
}

// 引入代码检查
require_once __DIR__ . '/code/auth_check.php';

// 定义页面基本常量
define('ADMIN_PATH', __DIR__);
define('SITE_ROOT', dirname(__DIR__));

// 时区设置
date_default_timezone_set('Asia/Shanghai');

// 错误处理设置
error_reporting(E_ALL);
ini_set('display_errors', 1);

// 包含公共函数
if (file_exists(__DIR__ . '/../common/functions.php')) {
    include_once __DIR__ . '/../common/functions.php';
}

// 数据库连接
if (file_exists(SITE_ROOT . '/config/database.php')) {
    require_once SITE_ROOT . '/config/database.php';
} 