<!DOCTYPE html>
<html lang="zh-CN">
  <head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>添加系统</title>
    <link rel="stylesheet" href="public/css/style.css">
    <link rel="stylesheet" href="public/css/form.css">
  </head>
  <body>
    <?php include 'public/header.php'; ?>
    <div class="sidebar">
      <?php include 'public/letf.php'; ?>
    </div>
    <div class="main-content">
      <div class="form-container">
        <h2>添加系统</h2>
        <form action="system_add_handler.php" method="POST">
          <div class="form-group">
            <label for="name">系统名称</label>
            <input type="text" id="name" name="name" required>
          </div>
          
          <div class="form-group">
            <label for="parent_id">父级系统</label>
            <select id="parent_id" name="parent_id">
              <option value="0">无（作为父级系统）</option>
              <?php
              require_once '../config/database.php';
              $db = getDbConnection();
              $query = "SELECT id, name FROM systems WHERE parent_id = 0 ORDER BY sort_order ASC";
              $stmt = $db->query($query);
              while ($row = $stmt->fetch()) {
                echo "<option value=\"{$row['id']}\">{$row['name']}</option>";
              }
              ?>
            </select>
          </div>
          
          <div class="form-group">
            <label for="sort_order">排序</label>
            <input type="number" id="sort_order" name="sort_order" value="0" min="0">
          </div>
          
          <div class="form-buttons">
            <button type="submit" class="btn btn-primary">保存</button>
            <a href="system.php" class="btn btn-secondary">取消</a>
          </div>
        </form>
      </div>
    </div>
  </body>
</html> 