<!DOCTYPE html>
<html lang="zh-CN">
    <?php include 'public/config.php'; ?>
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>香港大带宽服务器 - 100M至1G独享带宽 | 高速稳定网络传输解决方案</title>
        <meta name="keywords" content="香港大带宽服务器,香港独享带宽,高速服务器,100M带宽,500M带宽,1G带宽,香港流媒体服务器,香港游戏服务器,CDN服务器,视频直播服务器">
        <meta name="description" content="提供香港数据中心100M至1G不等的高质量独享带宽服务器租用方案，直连大陆，低延迟，高防DDoS攻击防护。适用于流媒体、游戏、CDN等高流量业务，支持灵活扩展升级，7*24小时专业技术支持。">
        <link href="https://fonts.googleapis.com/icon?family=Material+Icons" rel="stylesheet">
        <link href="/public/css/style.css" rel="stylesheet">
        <link href="/public/css/breadcrumb.css" rel="stylesheet">
        <link href="/public/css/product.css" rel="stylesheet">
        <link href="/public/css/high_bandwidth.css" rel="stylesheet">
        <link href="/public/css/hk_bandwidth.css" rel="stylesheet">
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
        <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.css">
    </head>
    <body>
        <!-- 顶部导航 -->
        <?php include 'public/header.php'; ?>
        <!-- Banner 区域 -->
        <?php include 'public/banner.php'; ?>
        <!-- 主内容区 -->
        <div class="main-content">
            <div class="container">
                <!-- 面包屑导航 -->
                <div class="breadcrumb">
                    <a href="/">
                        <i class="fas fa-home"></i>首页
                    </a>
                    <i class="fas fa-angle-right"></i>
                    <a href="/servers.php">
                        服务器
                    </a>
                    <i class="fas fa-angle-right"></i>
                    <span>香港大带宽服务器</span>
                </div>
                <!-- 页面标题区域 -->
                <div class="product-title-section">
                    <h1>香港大带宽服务器租用 - 稳定高速网络支持</h1>
                    <p>为流媒体、游戏、CDN等高流量业务提供低延迟直连大陆的网络基础设施</p>
                </div>
                
                <!-- 带宽特性介绍 -->
                <section id="bandwidth-features">
                    <div class="section-header">
                        <h2>香港大带宽优势</h2>
                        <p>为什么选择我们的香港大带宽服务器</p>
                    </div>
                    <div class="features-grid-3-col">
                        <div class="feature-card">
                            <div class="feature-icon">
                                <i class="fas fa-tachometer-alt"></i>
                            </div>
                            <h3>高速独享带宽</h3>
                            <p>提供100M至1G不等的高质量独享带宽，保障高速稳定的网络体验</p>
                        </div>
                        <div class="feature-card">
                            <div class="feature-icon">
                                <i class="fas fa-globe-asia"></i>
                            </div>
                            <h3>直连大陆优化</h3>
                            <p>香港线路直连大陆，优化路由，访问速度快，延迟低至20ms</p>
                        </div>
                        <div class="feature-card">
                            <div class="feature-icon">
                                <i class="fas fa-shield-alt"></i>
                            </div>
                            <h3>高防DDoS攻击</h3>
                            <p>内置DDoS防护系统，有效抵御各类网络攻击，保障业务安全</p>
                        </div>
                        <div class="feature-card">
                            <div class="feature-icon">
                                <i class="fas fa-server"></i>
                            </div>
                            <h3>高配置硬件</h3>
                            <p>搭配高性能服务器配置，SSD存储，多核处理器，满足各类业务需求</p>
                        </div>
                        <div class="feature-card">
                            <div class="feature-icon">
                                <i class="fas fa-unlock-alt"></i>
                            </div>
                            <h3>内容无审核限制</h3>
                            <p>香港地区服务器不受内地监管，内容发布无限制，支持各类应用</p>
                        </div>
                        <div class="feature-card">
                            <div class="feature-icon">
                                <i class="fas fa-headset"></i>
                            </div>
                            <h3>24小时技术支持</h3>
                            <p>专业技术团队全天候在线，快速响应各类问题，保障业务稳定运行</p>
                        </div>
                    </div>
                </section>
                
                <!-- 产品筛选区 -->
                <section id="product-filter">
                    <div class="section-header">
                        <h2>香港大带宽服务器租用</h2>
                        <p>多样化配置满足不同业务场景需求</p>
                    </div>
                    <div class="filter-wrapper">
                        <div class="filter-group">
                            <label>带宽大小:</label>
                            <div class="filter-options">
                                <button class="filter-btn active" data-filter="all">全部</button>
                                <button class="filter-btn" data-filter="100m">100M</button>
                                <button class="filter-btn" data-filter="300m">300M</button>
                                <button class="filter-btn" data-filter="500m">500M</button>
                                <button class="filter-btn" data-filter="1000m">1G</button>
                            </div>
                        </div>
                        <div class="filter-group">
                            <label>服务器类型:</label>
                            <div class="filter-options">
                                <button class="filter-btn active" data-filter="all">全部</button>
                                <button class="filter-btn" data-filter="basic">基础型</button>
                                <button class="filter-btn" data-filter="enterprise">企业型</button>
                                <button class="filter-btn" data-filter="performance">性能型</button>
                            </div>
                        </div>
                    </div>
                </section>
                
                <!-- 产品列表 - 一行三个产品卡片 -->
                <section>
                    <div class="container">
                        <div class="hk-product-cards">
                            <!-- 100Mbps服务器 -->
                            <div class="hk-product-card" data-bandwidth="100m" data-type="basic">
                                <div class="hk-product-badge">入门型</div>
                                <div class="hk-product-header">
                                    <h3>香港100M独享带宽服务器</h3>
                                    <div class="hk-product-location">
                                        <i class="fas fa-map-marker-alt"></i> 香港数据中心
                                    </div>
                                </div>
                                <div class="hk-product-specs">
                                    <div class="hk-spec-item">
                                        <div class="hk-spec-label">处理器</div>
                                        <div class="hk-spec-value">Intel Xeon E5-2650 8核16线程</div>
                                    </div>
                                    <div class="hk-spec-item">
                                        <div class="hk-spec-label">内存</div>
                                        <div class="hk-spec-value">32GB DDR4</div>
                                    </div>
                                    <div class="hk-spec-item">
                                        <div class="hk-spec-label">存储</div>
                                        <div class="hk-spec-value">1TB SSD</div>
                                    </div>
                                    <div class="hk-spec-item">
                                        <div class="hk-spec-label">带宽</div>
                                        <div class="hk-spec-value">100Mbps独享带宽</div>
                                    </div>
                                    <div class="hk-spec-item">
                                        <div class="hk-spec-label">IP数量</div>
                                        <div class="hk-spec-value">1个独立IP</div>
                                    </div>
                                    <div class="hk-highlight">香港直连大陆，不受内地监管限制，延迟低</div>
                                </div>
                                <div class="hk-product-footer">
                                    <div class="hk-product-price">
                                        <span class="hk-price-value">¥3,299</span>
                                        <span class="hk-price-period">/月</span>
                                    </div>
                                    <a href="/contact.php" class="btn btn-primary">
                                        立即购买
                                    </a>
                                </div>
                            </div>
                            
                            <!-- 300Mbps服务器 -->
                            <div class="hk-product-card" data-bandwidth="300m" data-type="enterprise">
                                <div class="hk-product-badge">热门</div>
                                <div class="hk-product-header">
                                    <h3>香港300M独享带宽服务器</h3>
                                    <div class="hk-product-location">
                                        <i class="fas fa-map-marker-alt"></i> 香港数据中心
                                    </div>
                                </div>
                                <div class="hk-product-specs">
                                    <div class="hk-spec-item">
                                        <div class="hk-spec-label">处理器</div>
                                        <div class="hk-spec-value">Intel Xeon Gold 5218 16核32线程</div>
                                    </div>
                                    <div class="hk-spec-item">
                                        <div class="hk-spec-label">内存</div>
                                        <div class="hk-spec-value">64GB DDR4</div>
                                    </div>
                                    <div class="hk-spec-item">
                                        <div class="hk-spec-label">存储</div>
                                        <div class="hk-spec-value">2*1TB NVMe SSD RAID</div>
                                    </div>
                                    <div class="hk-spec-item">
                                        <div class="hk-spec-label">带宽</div>
                                        <div class="hk-spec-value">300Mbps独享带宽</div>
                                    </div>
                                    <div class="hk-spec-item">
                                        <div class="hk-spec-label">IP数量</div>
                                        <div class="hk-spec-value">2个独立IP</div>
                                    </div>
                                    <div class="hk-highlight">香港直连大陆，低延迟，适合流媒体和游戏应用</div>
                                </div>
                                <div class="hk-product-footer">
                                    <div class="hk-product-price">
                                        <span class="hk-price-value">¥5,499</span>
                                        <span class="hk-price-period">/月</span>
                                    </div>
                                    <a href="/contact.php" class="btn btn-primary">
                                        立即购买
                                    </a>
                                </div>
                            </div>
                            
                            <!-- 500Mbps服务器 -->
                            <div class="hk-product-card" data-bandwidth="500m" data-type="performance">
                                <div class="hk-product-badge">推荐</div>
                                <div class="hk-product-header">
                                    <h3>香港500M独享带宽服务器</h3>
                                    <div class="hk-product-location">
                                        <i class="fas fa-map-marker-alt"></i> 香港数据中心
                                    </div>
                                </div>
                                <div class="hk-product-specs">
                                    <div class="hk-spec-item">
                                        <div class="hk-spec-label">处理器</div>
                                        <div class="hk-spec-value">Intel Xeon Gold 6248R 24核48线程</div>
                                    </div>
                                    <div class="hk-spec-item">
                                        <div class="hk-spec-label">内存</div>
                                        <div class="hk-spec-value">128GB DDR4</div>
                                    </div>
                                    <div class="hk-spec-item">
                                        <div class="hk-spec-label">存储</div>
                                        <div class="hk-spec-value">2*2TB NVMe SSD RAID</div>
                                    </div>
                                    <div class="hk-spec-item">
                                        <div class="hk-spec-label">带宽</div>
                                        <div class="hk-spec-value">500Mbps独享带宽</div>
                                    </div>
                                    <div class="hk-spec-item">
                                        <div class="hk-spec-label">IP数量</div>
                                        <div class="hk-spec-value">3个独立IP</div>
                                    </div>
                                    <div class="hk-highlight">香港直连大陆，超低延迟，不受内地监管限制</div>
                                </div>
                                <div class="hk-product-footer">
                                    <div class="hk-product-price">
                                        <span class="hk-price-value">¥8,999</span>
                                        <span class="hk-price-period">/月</span>
                                    </div>
                                    <a href="/contact.php" class="btn btn-primary">
                                        立即购买
                                    </a>
                                </div>
                            </div>
                            
                            <!-- 第二行产品卡片 -->
                            <!-- 100Mbps高防服务器 -->
                            <div class="hk-product-card" data-bandwidth="100m" data-type="enterprise">
                                <div class="hk-product-badge">高防护</div>
                                <div class="hk-product-header">
                                    <h3>香港100M高防服务器</h3>
                                    <div class="hk-product-location">
                                        <i class="fas fa-map-marker-alt"></i> 香港数据中心
                                    </div>
                                </div>
                                <div class="hk-product-specs">
                                    <div class="hk-spec-item">
                                        <div class="hk-spec-label">处理器</div>
                                        <div class="hk-spec-value">Intel Xeon Silver 4210 10核20线程</div>
                                    </div>
                                    <div class="hk-spec-item">
                                        <div class="hk-spec-label">内存</div>
                                        <div class="hk-spec-value">64GB DDR4</div>
                                    </div>
                                    <div class="hk-spec-item">
                                        <div class="hk-spec-label">存储</div>
                                        <div class="hk-spec-value">1TB NVMe SSD</div>
                                    </div>
                                    <div class="hk-spec-item">
                                        <div class="hk-spec-label">带宽</div>
                                        <div class="hk-spec-value">100Mbps独享带宽</div>
                                    </div>
                                    <div class="hk-spec-item">
                                        <div class="hk-spec-label">防御峰值</div>
                                        <div class="hk-spec-value">100Gbps</div>
                                    </div>
                                    <div class="hk-highlight">高防护，适合游戏、金融等高风险业务</div>
                                </div>
                                <div class="hk-product-footer">
                                    <div class="hk-product-price">
                                        <span class="hk-price-value">¥4,999</span>
                                        <span class="hk-price-period">/月</span>
                                    </div>
                                    <a href="/contact.php" class="btn btn-primary">
                                        立即购买
                                    </a>
                                </div>
                            </div>
                            
                            <!-- 500Mbps高性能服务器 -->
                            <div class="hk-product-card" data-bandwidth="500m" data-type="performance">
                                <div class="hk-product-header">
                                    <h3>香港500M高性能服务器</h3>
                                    <div class="hk-product-location">
                                        <i class="fas fa-map-marker-alt"></i> 香港数据中心
                                    </div>
                                </div>
                                <div class="hk-product-specs">
                                    <div class="hk-spec-item">
                                        <div class="hk-spec-label">处理器</div>
                                        <div class="hk-spec-value">AMD EPYC 7502 32核64线程</div>
                                    </div>
                                    <div class="hk-spec-item">
                                        <div class="hk-spec-label">内存</div>
                                        <div class="hk-spec-value">256GB DDR4</div>
                                    </div>
                                    <div class="hk-spec-item">
                                        <div class="hk-spec-label">存储</div>
                                        <div class="hk-spec-value">2*3.84TB NVMe SSD RAID</div>
                                    </div>
                                    <div class="hk-spec-item">
                                        <div class="hk-spec-label">带宽</div>
                                        <div class="hk-spec-value">500Mbps独享带宽</div>
                                    </div>
                                    <div class="hk-spec-item">
                                        <div class="hk-spec-label">IP数量</div>
                                        <div class="hk-spec-value">3个独立IP</div>
                                    </div>
                                    <div class="hk-highlight">超高性能配置，适合大型数据处理和AI应用</div>
                                </div>
                                <div class="hk-product-footer">
                                    <div class="hk-product-price">
                                        <span class="hk-price-value">¥10,999</span>
                                        <span class="hk-price-period">/月</span>
                                    </div>
                                    <a href="/contact.php" class="btn btn-primary">
                                        立即购买
                                    </a>
                                </div>
                            </div>
                            
                            <!-- 1Gbps服务器 -->
                            <div class="hk-product-card" data-bandwidth="1000m" data-type="performance">
                                <div class="hk-product-badge">顶配</div>
                                <div class="hk-product-header">
                                    <h3>香港1G独享带宽服务器</h3>
                                    <div class="hk-product-location">
                                        <i class="fas fa-map-marker-alt"></i> 香港数据中心
                                    </div>
                                </div>
                                <div class="hk-product-specs">
                                    <div class="hk-spec-item">
                                        <div class="hk-spec-label">处理器</div>
                                        <div class="hk-spec-value">AMD EPYC 7763 64核128线程</div>
                                    </div>
                                    <div class="hk-spec-item">
                                        <div class="hk-spec-label">内存</div>
                                        <div class="hk-spec-value">512GB DDR4</div>
                                    </div>
                                    <div class="hk-spec-item">
                                        <div class="hk-spec-label">存储</div>
                                        <div class="hk-spec-value">4*3.84TB NVMe SSD RAID 10</div>
                                    </div>
                                    <div class="hk-spec-item">
                                        <div class="hk-spec-label">带宽</div>
                                        <div class="hk-spec-value">1Gbps独享带宽</div>
                                    </div>
                                    <div class="hk-spec-item">
                                        <div class="hk-spec-label">IP数量</div>
                                        <div class="hk-spec-value">5个独立IP</div>
                                    </div>
                                    <div class="hk-highlight">香港顶级配置，适合大型应用和高流量网站</div>
                                </div>
                                <div class="hk-product-footer">
                                    <div class="hk-product-price">
                                        <span class="hk-price-value">¥16,999</span>
                                        <span class="hk-price-period">/月</span>
                                    </div>
                                    <a href="/contact.php" class="btn btn-primary">
                                        立即购买
                                    </a>
                                </div>
                            </div>
                        </div>
                    </div>
                </section>
                
                <!-- 应用场景 -->
                <section id="usage-scenarios">
                    <div class="section-header">
                        <h2>应用场景</h2>
                        <p>香港大带宽服务器适用于多种高要求业务场景</p>
                    </div>
                    <div class="scenario-grid">
                        <div class="scenario-card">
                            <div class="scenario-icon">
                                <i class="fas fa-play-circle"></i>
                            </div>
                            <h3>流媒体/视频直播</h3>
                            <p>高带宽保障视频流畅传输，低延迟确保实时互动，香港地区无内容审核限制</p>
                        </div>
                        <div class="scenario-card">
                            <div class="scenario-icon">
                                <i class="fas fa-gamepad"></i>
                            </div>
                            <h3>游戏服务器</h3>
                            <p>稳定的网络连接和低延迟体验，高防护抵御DDoS攻击，提供流畅的游戏体验</p>
                        </div>
                        <div class="scenario-card">
                            <div class="scenario-icon">
                                <i class="fas fa-cloud-download-alt"></i>
                            </div>
                            <h3>CDN/下载加速</h3>
                            <p>大带宽支持高并发下载，优化全球内容分发，加速网站和应用访问速度</p>
                        </div>
                        <div class="scenario-card">
                            <div class="scenario-icon">
                                <i class="fas fa-database"></i>
                            </div>
                            <h3>数据备份/存储</h3>
                            <p>高速传输确保大规模数据备份效率，香港地区数据存储安全可靠</p>
                        </div>
                    </div>
                </section>
            </div>
        </div>
        
        <!-- 页脚 -->
        <?php include 'public/footer.php'; ?>
        
        <!-- JavaScript -->
        <script src="https://cdn.jsdelivr.net/npm/jquery@3.6.0/dist/jquery.min.js"></script>
        <script src="https://cdn.jsdelivr.net/npm/swiper@8/swiper-bundle.min.js"></script>
        <script>
            // 产品筛选功能
            $(document).ready(function() {
                $('.filter-btn').click(function() {
                    // 获取当前点击的按钮所属的筛选组
                    const filterGroup = $(this).closest('.filter-group');
                    
                    // 移除同组内所有按钮的active类
                    filterGroup.find('.filter-btn').removeClass('active');
                    
                    // 为当前点击的按钮添加active类
                    $(this).addClass('active');
                    
                    // 获取所有筛选条件
                    const bandwidthFilter = $('.filter-group:first-child .filter-btn.active').data('filter');
                    const typeFilter = $('.filter-group:last-child .filter-btn.active').data('filter');
                    
                    // 筛选产品卡片
                    $('.hk-product-card').each(function() {
                        const bandwidth = $(this).data('bandwidth');
                        const type = $(this).data('type');
                        
                        // 判断是否匹配当前筛选条件
                        const matchBandwidth = bandwidthFilter === 'all' || bandwidth === bandwidthFilter;
                        const matchType = typeFilter === 'all' || type === typeFilter;
                        
                        // 显示或隐藏产品卡片
                        if (matchBandwidth && matchType) {
                            $(this).show();
                        } else {
                            $(this).hide();
                        }
                    });
                });
            });
        </script>
    </body>
</html> 