<?php
// 初始化变量
$isLoggedIn = false; // 默认为未登录状态

// 在这里可以根据您的登录逻辑来设置 $isLoggedIn
// 例如检查会话、cookie 等来确定用户是否已登录
if (isset($_SESSION['user_id']) || isset($_COOKIE['user_logged_in'])) {
    $isLoggedIn = true;
}
?>
<!-- 引入 Font Awesome -->
<link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
<!-- 引入菜单修复样式 -->
<link rel="stylesheet" href="/public/css/menu-fix.css">
<!-- 引入移动端菜单脚本 -->
<script src="/public/js/menu-fix.js"></script>
<header class="header">
  <meta name="viewport" content="width=device-width, initial-scale=1.0, maximum-scale=1.0, user-scalable=no">
  <div class="container header-container">
    <div class="logo">
      <a href="/">
        <img src="/uploads/logo/logo.png" alt="<?= $SiteName ?>">
      </a>
    </div>
    <button class="mobile-menu-toggle">
      <span></span>
      <span></span>
      <span></span>
    </button>
    <div class="mobileSide">
      <div>
        <div>
          <img src="/uploads/logo/logo.png" alt="<?= $SiteName ?>">
        </div>
        <li>
          <div>
            <i class="fas fa-gift"></i> 最新活动
            <span class="menu-arrow"><i class="fas fa-chevron-down"></i>
            </span>
          </div>
          <ul>
            <li>
              <a href="/hot.html">
                <i class="fas fa-fire"></i> 热销型机器 </a>
            </li>
            <li>
              <a href="/special.html">
                <i class="fas fa-tag"></i> 本月特价专区 </a>
            </li>
            <li>
              <a href="/activity.html">
                <i class="fas fa-user-plus"></i> 新用户福利专区 </a>
            </li>
          </ul>
        </li>
        <li>
          <div>
            <i class="fas fa-server"></i> 产品服务
            <span class="menu-arrow">
              <i class="fas fa-chevron-down"></i>
            </span>
          </div>
          <ul>
            <li>
              <a href="special.html">
                <i class="fas fa-server"></i> 独立物理服务器 </a>
            </li>
            <li>
              <a href="special.html">
                <i class="fas fa-network-wired"></i> 多IP站群服务器 </a>
            </li>
            <li>
              <a href="special.html">
                <i class="fas fa-shield-alt"></i> 安全/防御/加速 </a>
            </li>
            <li>
              <a href="special.html">
                <i class="fas fa-cloud"></i> VPS/云服务器 </a>
            </li>
            <li>
              <a href="/cdn.html">
                <i class="fas fa-cloud"></i> CDN加速 </a>
            </li>
            <li>
              <a href="special.html">
                <i class="fas fa-building"></i> 自营机房 </a>
            </li>
          </ul>
        </li>
        <li>
          <div>
            <i class="fas fa-lightbulb"></i> 解决方案
            <span class="menu-arrow"><i class="fas fa-chevron-down"></i>
            </span>
          </div>
          <ul>
            <li>
              <a href="/tiktok_solution.html">
                <i class="fas fa-gamepad"></i>TikTok跨境电商解决方案 </a>
            </li>
            <li>
              <a href="/ip_matrix.html">
                <i class="fas fa-th-large"></i> 矩阵工作室运营方案 </a>
            </li>
            <li>
              <a href="/game_server.html">
                <i class="fas fa-gamepad"></i> 游戏服务器托管方案 </a>
            </li>
            <li>
              <a href="/manga_solution.html">
                <i class="fas fa-book"></i> 漫画网站加速方案 </a>
            </li>
            <li>
              <a href="/video_streaming_solution.html">
                <i class="fas fa-video"></i> 视频流媒体加速方案 </a>
            </li>
          </ul>
        </li>
        <li>
          <div>
            <i class="fas fa-headset"></i> 技术支持
            <span class="menu-arrow"><i class="fas fa-chevron-down"></i>
            </span>
          </div>
          <ul>
            <li>
              <a href="/video">
                <i class="fas fa-video"></i> 原创脚本</a>
            </li>
            <li>
              <a href="/repository.html">
                <i class="fas fa-question-circle"></i> 文档中心 </a>
            </li>
            <li>
              <a href="/faq.html">
                <i class="fas fa-question-circle"></i> 常见问题 </a>
            </li>
            <li>
              <a href="">
                <i class="fas fa-question-circle"></i> 提交工单 </a>
            </li>
          </ul>
        </li>
        <li>
          <div>
            <i class="fas fa-info-circle"></i> 关于我们
            <span class="menu-arrow">
              <i class="fas fa-chevron-down"></i>
            </span>
          </div>
          <ul>
            <li>
              <a href="/about.html">
                <i class="fas fa-building"></i> 公司简介 </a>
            </li>
            <li>
              <a href="/product">
                <i class="fas fa-server"></i> 产品中心 </a>
            </li>
            <li>
              <a href="/news">
                <i class="fas fa-newspaper"></i> 新闻动态 </a>
            </li>
            <li>
              <a href="/alliance.html">
                <i class="fas fa-handshake"></i> 合作伙伴 </a>
            </li>
          </ul>
        </li>
      </div>
    </div>
    <!-- 电脑端大带宽菜单 -->
    <nav class="nav">
      <ul class="nav-menu">
        <li class="nav-item">
          <a class="nav-link">
            <i class="fas fa-gift"></i> 最新活动
            <span class="menu-arrow">
              <i class="fas fa-chevron-down"></i>
            </span>
          </a>
          <div class="dropdown">
            <ul class="dropdown-list-t">
              <li class="mega-item">
                <a href="/hot.html">
                  <i class="fas fa-fire"></i> 热销型机器 </a>
              </li>
              <li class="mega-item">
                <a href="special.html">
                  <i class="fas fa-tag"></i> 本月特价专区 </a>
              </li>
              <li class="mega-item">
                <a href="/activity.html">
                  <i class="fas fa-user-plus"></i> 新用户福利专区 </a>
              </li>
            </ul>
          </div>
        </li>
        <li class="nav-item">
          <a class="nav-link">
            <i class="fas fa-server"></i> 产品服务 <span class="menu-arrow"><i class="fas fa-chevron-down"></i></span>
          </a>
          <div class="mega-dropdown">
            <div class="mega-column">
              <div class="mega-title"><i class="fas fa-server"></i> 独立物理服务器</div>
              <ul class="dropdown-list two-columns">
                <li class="mega-item">
                  <a href="/hot_servers.html">
                    <i class="fas fa-fire"></i> 服务器排行榜 </a>
                </li>
                <li class="mega-item">
                  <a href="/high_bandwidth.html">
                    <i class="fas fa-tachometer-alt"></i> 大带宽型机器 </a>
                </li>
                <li class="mega-item">
                  <a href="/anti_complaint.html">
                    <i class="fas fa-shield-alt"></i> 抗投诉型机器 </a>
                </li>
                <li class="mega-item">
                  <a href="/server_clusters.html">
                    <i class="fas fa-network-wired"></i> 多IP型机器 </a>
                </li>
                <li class="mega-item">
                  <a href="/anti_ddos.html">
                    <i class="fas fa-shield-virus"></i> 抗攻击型机器 </a>
                </li>
                <li class="mega-item">
                  <a href="/gpu_servers.html">
                    <i class="fas fa-microchip"></i> 带GPU型机器 </a>
                </li>
                <li class="mega-item">
                  <a href="/custom_server.html">
                    <i class="fas fa-cogs"></i> 定制型机器 </a>
                </li>
                <li class="mega-item">
                  <a href="/hosting.html">
                    <i class="fas fa-database"></i> 服务器托管 </a>
                </li>
              </ul>
            </div>
            <div class="mega-column">
              <div class="mega-title"><i class="fas fa-network-wired"></i> 多IP站群服务器</div>
              <ul class="dropdown-list two-columns">
                <li class="mega-item">
                  <a href="/server_clusters.html">
                    <i class="fas fa-server"></i> 站群服务器 </a>
                </li>
                <li class="mega-item">
                  <a href="/hk_cluster.html">
                    <i class="fas fa-server"></i> 香港站群 </a>
                </li>
                <li class="mega-item">
                  <a href="/us_cluster.html">
                    <i class="fas fa-server"></i> 美国站群 </a>
                </li>
                <li class="mega-item">
                  <a href="/jp_cluster.html">
                    <i class="fas fa-server"></i> 日本站群 </a>
                </li>
                <li class="mega-item">
                  <a href="/kr_cluster.html">
                    <i class="fas fa-server"></i> 韩国站群 </a>
                </li>
                <li class="mega-item">
                  <a href="/de_cluster.html">
                    <i class="fas fa-server"></i> 德国站群 </a>
                </li>
                <li class="mega-item">
                  <a href="/native_cluster.html">
                    <i class="fas fa-server"></i> 原生站群 </a>
                </li>
              </ul>
            </div>
            <div class="mega-column">
              <div class="mega-title"><i class="fas fa-shield-alt"></i> 安全/防御/加速</div>
              <ul class="dropdown-list two-columns">
                <li class="mega-item">
                  <a href="/high_defense_ip.html">
                    <i class="fas fa-bolt"></i> 高防IP </a>
                </li>
                <li class="mega-item">
                  <a href="/cdn.html">
                    <i class="fas fa-bolt"></i> CDN加速 </a>
                </li>
                <li class="mega-item">
                  <a href="/high_defense_cloud.html">
                    <i class="fas fa-shield-virus"></i> 高防云服务器 </a>
                </li>
                <li class="mega-item">
                  <a href="/high_defense_server.html">
                    <i class="fas fa-shield-virus"></i> 高防物理服务器 </a>
                </li>
                <li class="mega-item">
                  <a href="/hk_high_defense_server.html">
                    <i class="fas fa-shield-virus"></i> 香港高防服务器 </a>
                </li>
                <li class="mega-item">
                  <a href="/us_high_defense_server.html">
                    <i class="fas fa-shield-virus"></i> 美国高防服务器 </a>
                </li>
              </ul>
            </div>
            <div class="mega-column">
              <div class="mega-title"><i class="fas fa-cloud"></i> VPS/云服务器</div>
              <ul class="dropdown-list two-columns">
                <li class="mega-item">
                  <a href="/hk_cloud.html">
                    <i class="fas fa-cloud-upload-alt"></i> 香港云服务器 </a>
                </li>
                <li class="mega-item">
                  <a href="/us_cloud.html">
                    <i class="fas fa-cloud-upload-alt"></i> 美国云服务器 </a>
                </li>
                <li class="mega-item">
                  <a href="/jp_cloud.html">
                    <i class="fas fa-cloud-upload-alt"></i> 日本云服务器 </a>
                </li>
                <li class="mega-item">
                  <a href="/tw_cloud.html">
                    <i class="fas fa-cloud-upload-alt"></i> 台湾云服务器 </a>
                </li>
                <li class="mega-item">
                  <a href="/kr_cloud.html">
                    <i class="fas fa-cloud-upload-alt"></i> 韩国云服务器 </a>
                </li>
                <li class="mega-item">
                  <a href="/uk_cloud.html">
                    <i class="fas fa-cloud-upload-alt"></i> 英国云服务器 </a>
                </li>
                <li class="mega-item">
                  <a href="/de_cloud.html">
                    <i class="fas fa-cloud-upload-alt"></i> 德国云服务器 </a>
                </li>
                <li class="mega-item">
                  <a href="/th_cloud.html">
                    <i class="fas fa-cloud-upload-alt"></i> 泰国云服务器 </a>
                </li>
                <li class="mega-item">
                  <a href="/cloud_connect.html">
                    <i class="fas fa-network-wired"></i> 混合云互联 </a>
                </li>
              </ul>
            </div>
            <div class="mega-column">
              <div class="mega-title"><i class="fas fa-building"></i> 自营机房(限制更少)</div>
              <ul class="dropdown-list two-columns">
                <li class="mega-item">
                  <a href="/hk.html">
                    <i class="fas fa-server"></i> 香港服务器 </a>
                </li>
                <li class="mega-item">
                  <a href="/us.html">
                    <i class="fas fa-server"></i> 美国服务器 </a>
                </li>
                <li class="mega-item">
                  <a href="/jp.html">
                    <i class="fas fa-server"></i> 日本服务器 </a>
                </li>
                <li class="mega-item">
                  <a href="/kr.html">
                    <i class="fas fa-server"></i> 韩国服务器 </a>
                </li>
                <li class="mega-item">
                  <a href="/sg.html">
                    <i class="fas fa-server"></i> 新加坡服务器 </a>
                </li>
                <li class="mega-item">
                  <a href="/tw.html">
                    <i class="fas fa-server"></i> 台湾服务器 </a>
                </li>
                <li class="mega-item">
                  <a href="/de.html">
                    <i class="fas fa-server"></i> 德国服务器 </a>
                </li>
                <li class="mega-item">
                  <a href="/fr.html">
                    <i class="fas fa-server"></i> 法国服务器 </a>
                </li>
                <li class="mega-item">
                  <a href="/ph.html">
                    <i class="fas fa-server"></i> 菲律宾服务器 </a>
                </li>
                <li class="mega-item">
                  <a href="/kh.html">
                    <i class="fas fa-server"></i> 柬埔寨服务器 </a>
                </li>
                <li class="mega-item">
                  <a href="/vn.html">
                    <i class="fas fa-server"></i> 越南服务器 </a>
                </li>
              </ul>
            </div>
          </div>
        </li>
        <li class="nav-item">
          <a class="nav-link">
            <i class="fas fa-lightbulb"></i> 解决方案 <span class="menu-arrow"><i class="fas fa-chevron-down"></i></span>
          </a>
          <div class="dropdown">
            <ul class="dropdown-list-t">
              <li class="mega-item">
                <a href="/tiktok_solution.html">
                  <i class="fab fa-tiktok"></i> TikTok跨境电商解决方案 </a>
              </li>
              <li class="mega-item">
                <a href="/ip_matrix.html">
                  <i class="fas fa-th-large"></i> 矩阵工作室运营方案 </a>
              </li>
              <li class="mega-item">
                <a href="/game_server.html">
                  <i class="fas fa-gamepad"></i> 游戏服务器托管方案 </a>
              </li>
              <li class="mega-item">
                <a href="/manga_solution.html">
                  <i class="fas fa-book"></i> 漫画网站加速方案 </a>
              </li>
              <li class="mega-item">
                <a href="/video_streaming_solution.html">
                  <i class="fas fa-video"></i> 视频流媒体加速方案 </a>
              </li>
            </ul>
          </div>
        </li>
        <li class="nav-item">
          <a class="nav-link">
            <i class="fas fa-headset"></i> 技术支持 <span class="menu-arrow"><i class="fas fa-chevron-down"></i></span>
          </a>
          <div class="dropdown">
            <ul class="dropdown-list-t">
              <li class="mega-item">
                <a href="/video">
                  <i class="fas fa-video"></i> 视频教程</a>
              </li>
              <li class="mega-item">
                <a href="/repository.html">
                  <i class="fas fa-book-open"></i> 文档中心 </a>
              </li>
              <li class="mega-item">
                <a href="/faq.html">
                  <i class="fas fa-question-circle"></i> 常见问题 </a>
              </li>
              <li class="mega-item">
                <a href="">
                  <i class="fas fa-question-circle"></i> 提交工单 </a>
              </li>
            </ul>
          </div>
        </li>
        <li class="nav-item">
          <a href="#" class="nav-link">
            <i class="fas fa-info-circle"></i> 关于我们 <span class="menu-arrow"><i class="fas fa-chevron-down"></i></span>
          </a>
          <div class="dropdown">
            <ul class="dropdown-list-t">
              <li class="mega-item">
                <a href="/about.html">
                  <i class="fas fa-building"></i> 公司简介 </a>
              </li>
              <li class="mega-item">
                <a href="/product">
                  <i class="fas fa-server"></i> 产品中心 </a>
              </li>
              <li class="mega-item">
                <a href="/news">
                  <i class="fas fa-newspaper"></i> 新闻中心 </a>
              </li>
              <li class="mega-item">
                <a href="/alliance.html">
                  <i class="fas fa-handshake"></i> 合作伙伴 </a>
              </li>
            </ul>
          </div>
        </li>
        <li class="nav-item dropdown">
          <a class="nav-link dropdown-toggle" href="#" id="navbarDropdown" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false"> 高防服务器 </a>
          <div class="dropdown-menu" aria-labelledby="navbarDropdown">
            <a class="dropdown-item" href="/high_defense_ip.html"> 高防IP </a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" href="/hk_high_defense_cloud.html"> 香港高防云服务器 </a>
            <a class="dropdown-item" href="/hk_high_defense_server.html"> 香港高防物理服务器 </a>
            <div class="dropdown-divider"></div>
            <a class="dropdown-item" href="/us_high_defense_cloud.html"> 美国高防云服务器 </a>
            <a class="dropdown-item" href="/us_high_defense_server.html"> 美国高防物理服务器 </a>
          </div>
        </li>
      </ul>
    </nav>
    <div class="header-right">
      <div class="header-links"> <?php if ($isLoggedIn): ?>
        <!-- 已登录用户显示控制台和购物车 -->
        <a href="/user/index.html" target="_blank" class="header-link">
          <i class="fas fa-tachometer-alt"></i> 控制台 </a>
        <a href="/cart.html" class="header-link">
          <i class="fas fa-shopping-cart"></i> 购物车 </a> <?php else: ?>
        <!-- 未登录用户显示登录和注册 -->
        <a href="/user/login.php" class="header-link">
          <i class="fas fa-sign-in-alt"></i> 登录 </a>
        <a href="/user/login.php?action=register" class="header-link">
          <i class="fas fa-user-plus"></i> 注册 </a> <?php endif; ?>
      </div>
    </div>
  </div>
</header>
