<?php
require_once 'code/auth.php';
require_once 'code/publi.php';
?>
<!DOCTYPE html>
<html lang="zh-CN">
    <head>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <title>会员中心 - 服务器管理</title>
        <!-- 引入基础样式 -->
        <?php include 'public/theme.php'; ?>
        <!-- 页面特定样式 -->
        <link rel="stylesheet" href="/user/css/machine.css">
        <!-- 添加 Font Awesome 图标库 -->
        <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0/css/all.min.css">
    </head>
    <body>
        <div class="container">
            <!-- 侧边栏 -->
            <?php include 'public/left.php'; ?>
            <!-- 主要内容区 -->
            <div class="main">
                <?php include 'public/header.php'; ?>
          
                <!-- 基本信息区域 -->
                <!-- 操作按钮组 -->
                <div class="action-grid">
                    <div class="action-btn">
                        <i class="fas fa-check-circle" style="color: #ff5722;"></i>
                    </div>
                    <div class="action-btn">
                        <i class="fas fa-desktop" style="color: #ff5722;"></i>
                        <span>开机</span>
                    </div>
                    <div class="action-btn">
                        <i class="fas fa-power-off" style="color: #ff5722;"></i>
                        <span>关机</span>
                    </div>
                    <div class="action-btn">
                        <i class="fas fa-sync" style="color: #ff5722;"></i>
                        <span>重启</span>
                    </div>
                    <div class="action-btn">
                        <i class="fas fa-power-off" style="color: #ff5722;"></i>
                        <span>硬关机</span>
                    </div>
                    <div class="action-btn" style="position: relative;">
                        <div style="background-color: #ff5722; color: white; padding: 2px 5px; border-radius: 3px; font-size: 12px; position: absolute; top: 10px; right: 10px;">VNC</div>
                        <i class="fas fa-desktop" style="color: #ff5722;"></i>
                        <span>VNC</span>
                    </div>
                    <div class="action-btn">
                        <i class="fas fa-sync" style="color: #ff5722;"></i>
                        <span>硬重启</span>
                    </div>
                    <div class="action-btn">
                        <i class="fas fa-key" style="color: #ff5722;"></i>
                        <span>重置密码</span>
                    </div>
                    <div class="action-btn">
                        <i class="fas fa-cog" style="color: #ff5722;"></i>
                        <span>重装系统</span>
                    </div>
                    <div class="action-btn">
                        <i class="fas fa-arrows-alt-v" style="color: #ff5722;"></i>
                        <span>升/降级</span>
                    </div>
                </div>
                <!-- 软件信息 -->
                <div class="software-info">
                    <h3>软件信息</h3>
                    <div class="info-table">
                    <div class="table-row">
                            <div class="table-cell">IP</div>
                            <div class="table-cell-value">127.0.0.1</div>
                        </div>
                        <div class="table-row">
                            <div class="table-cell">端口</div>
                            <div class="table-cell-value">34553</div>
                        </div>
                        <div class="table-row">
                            <div class="table-cell">账号</div>
                            <div class="table-cell-value">administrator</div>
                        </div>
                        <div class="table-row">
                            <div class="table-cell">密码</div>
                            <div class="table-cell-value">ClOIGKD5Kzuk</div>
                        </div>


                        <div class="table-row">
                            <div class="table-cell">系统</div>
                            <div class="table-cell-value">Windows10-cn</div>
                        </div>
                     
                 
                    </div>
                </div>
                <!-- 空白区域，与图片一致 -->
                <div class="empty-area" style="background-color: #f5f7fa; border-radius: 8px; padding: 20px; margin-bottom: 20px; min-height: 100px;"></div>
            </div>
        </div>
        <!-- 页面脚本 -->
        <script src="/user/js/main.js"></script>
    </body>
</html>
