<div class="header">
  <div>
    <button class="menu-toggle" id="menuToggle">
      <i class="fas fa-bars"></i>
    </button>
  </div>
  <div class="user-info" id="userInfoDropdown">
    <span class="username"><?php echo htmlspecialchars(getCurrentUsername()); ?></span>
    <div class="dropdown">
      <i class="fa-chevron-down fas" id="dropdownIcon"></i> 
      <div class="dropdown-content" id="dropdownMenu">
        <a href="orders.php"><i class="fas fa-server"></i>我的服务器</a>
        <a href="ticket.php"><i class="fas fa-ticket-alt"></i>我的工单</a>
        <a href="recharge.php"><i class="fas fa-wallet"></i>充值中心</a>
        <a href="modify.php"><i class="fas fa-cog"></i>账户设置</a>
        <a href="code/logout.php"><i class="fas fa-sign-out-alt"></i>退出登录</a>
      </div>
    </div>
  </div>
</div>
<script>
document.addEventListener('DOMContentLoaded', function() {
  const dropdownIcon = document.getElementById('dropdownIcon');
  const dropdownMenu = document.getElementById('dropdownMenu');
  dropdownIcon.addEventListener('click', function() {
    dropdownMenu.classList.toggle('show');
    dropdownIcon.classList.toggle('rotate');
  });
  // 点击其他地方关闭下拉菜单
  document.addEventListener('click', function(e) {
    if (!e.target.closest('#userInfoDropdown')) {
      dropdownMenu.classList.remove('show');
      dropdownIcon.classList.remove('rotate');
    }
  });
});
</script>


